(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    411860,       9700]
NotebookOptionsPosition[    398470,       9244]
NotebookOutlinePosition[    399580,       9285]
CellTagsIndexPosition[    399537,       9282]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Large-scale linear instability of the generalized Kolmogorov flow - \
hyperviscous version with a general parallel flow\
\>", "Title",
 CellChangeTimes->{{3.426480892291388*^9, 3.426480893649936*^9}, {
  3.42648093558738*^9, 3.426480949600088*^9}, {3.440938767334163*^9, 
  3.440938779326554*^9}},
 Magnification->1.],

Cell["\<\
Bernard Legras
Laboratoire de Meteorologie Dynamique
Ecole Normale Superieure
24 rue Lhomond 
F-75231 PARIS Cedex 05
E-mail: legras@lmd.ens.fr
Barbara Villone
Istituto di Fisica dello Spazio Interplanetario
Corso Fiume, 4
I-10137 TORINO
E-mail: villone@to.infn.it \
\>", "Author",
 Magnification->1.],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["U of ",
  FontFamily->"Bitstream Vera Sans",
  FontSize->22],
 Cell[BoxData[
  RowBox[{
   StyleBox[
    RowBox[{"any", " ", "shape"}],
    FontFamily->"Bitstream Vera Sans"], 
   StyleBox[",",
    FontFamily->"Bitstream Vera Sans"], 
   StyleBox[" ",
    FontFamily->"Bitstream Vera Sans"], 
   RowBox[{
    StyleBox["periodic",
     FontFamily->"Bitstream Vera Sans"], 
    StyleBox[" ",
     FontFamily->"Bitstream Vera Sans"], 
    StyleBox["within",
     FontFamily->"Bitstream Vera Sans"], 
    StyleBox[" ",
     FontFamily->"Bitstream Vera Sans"], 
    StyleBox["the",
     FontFamily->"Bitstream Vera Sans"], 
    StyleBox[" ",
     FontFamily->"Bitstream Vera Sans"], 
    RowBox[{
     StyleBox["interval",
      FontFamily->"Bitstream Vera Sans"], 
     StyleBox[" ",
      FontFamily->"Bitstream Vera Sans"], 
     StyleBox["[",
      FontFamily->"Bitstream Vera Sans"], 
     RowBox[{
      StyleBox["0",
       FontFamily->"Bitstream Vera Sans"], 
      StyleBox[",",
       FontFamily->"Bitstream Vera Sans"], 
      RowBox[{
       StyleBox["2",
        FontFamily->"Bitstream Vera Sans"], 
       StyleBox[" ",
        FontFamily->"Bitstream Vera Sans"], "\[Pi]"}]}], "]"}]}]}]], 
  "Subtitle",
  CellChangeTimes->{{3.390680494242618*^9, 3.390680516400674*^9}, {
   3.390680636702491*^9, 3.390680688368319*^9}, {3.390680789791472*^9, 
   3.390680887673188*^9}},
  FontFamily->"Bitstream Vera Sans",
  FontSize->22],
 "\nwith the condition that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", " ", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}], "=", "0"}], TraditionalForm]]],
 "\nStreamfunction defined as u=",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "y"], " ", "\[Psi]"}], ",", " ", 
    RowBox[{"v", "=", 
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["\[PartialD]", "x"], " ", "\[Psi]"}]}]}]}], 
   TraditionalForm]]]
}], "Subtitle",
 CellChangeTimes->{{3.390680524403904*^9, 3.390680524798521*^9}, 
   3.390680948926961*^9, {3.390680990757941*^9, 3.390681023342249*^9}, {
   3.390681107773295*^9, 3.39068112166876*^9}, {3.390682874160303*^9, 
   3.390682898126305*^9}, 3.39071539424611*^9, {3.424677408712554*^9, 
   3.424677417974085*^9}, 3.42502769441629*^9, {3.42503012978772*^9, 
   3.425030210829448*^9}, {3.426480974019255*^9, 3.426481016403617*^9}, {
   3.426481047110705*^9, 3.426481051509052*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell["Settings", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell["Last use", "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DateList", "[", "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.390664513231506*^9, 3.390664515612058*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2009", ",", "1", ",", "22", ",", "12", ",", "49", ",", 
   "31.310386`8.248263402414041"}], "}"}]], "Output",
 CellChangeTimes->{
  3.390664521734768*^9, 3.390682912749357*^9, {3.425027798133309*^9, 
   3.425027803437934*^9}, {3.426482180293307*^9, 3.426482183317142*^9}, {
   3.435242479294246*^9, 3.435242480307911*^9}, {3.435243417267912*^9, 
   3.435243417934191*^9}, {3.440938794038543*^9, 3.440938796124685*^9}, {
   3.441552847458982*^9, 3.441552849312984*^9}, {3.441613751102031*^9, 
   3.441613771356724*^9}},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["General", "Subsubsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{"Off", "[", 
  RowBox[{"General", "::", "spell1"}], "]"}]], "Input",
 InitializationCell->True,
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laplacian", "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]", " ", "=", 
  RowBox[{
   RowBox[{"-", " ", 
    RowBox[{"(", " ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[Epsilon]", "2"], 
       RowBox[{
        SubscriptBox["\[PartialD]", 
         RowBox[{"X", ",", "X"}]], " ", "#"}]}], "+", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"y", ",", "y"}]], "#"}]}], ")"}]}], "&"}]}]], "Input",
 InitializationCell->True,
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[Epsilon]", "2"], " ", 
      RowBox[{
       SubscriptBox["\[PartialD]", 
        RowBox[{"X", ",", "X"}]], "#1"}]}], "+", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"y", ",", "y"}]], "#1"}]}], ")"}]}], "&"}]], "Output",
 CellChangeTimes->{3.390664533044221*^9, 3.39068291318328*^9, 
  3.425027798996962*^9, 3.426482180736617*^9, 3.435242479430207*^9, 
  3.435243417384059*^9, 3.440938794929521*^9, 3.441552847794354*^9, 
  3.441613768449149*^9},
 Magnification->1.]
}, Open  ]],

Cell["Beware of the sign in the definition", "Text",
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition of the dissipation", "Subsubsection",
 Magnification->1.],

Cell["Hyperviscosity", "Text",
 CellChangeTimes->{{3.435243356108826*^9, 3.43524335705654*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DS", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", " ", "\[Nu]"}], " ", 
    RowBox[{"\[CapitalDelta]", "[", 
     RowBox[{"\[CapitalDelta]", "[", 
      RowBox[{"\[CapitalDelta]", "[", 
       RowBox[{"\[CapitalDelta]", "[", "#", "]"}], "]"}], "]"}], "]"}]}], 
   "&"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.390664536069645*^9, 3.390664537994036*^9}, {
  3.435243382145855*^9, 3.435243392713306*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[Nu]"}], " ", 
   RowBox[{"\[CapitalDelta]", "[", 
    RowBox[{"\[CapitalDelta]", "[", 
     RowBox[{"\[CapitalDelta]", "[", 
      RowBox[{"\[CapitalDelta]", "[", "#1", "]"}], "]"}], "]"}], "]"}]}], 
  "&"}]], "Output",
 CellChangeTimes->{3.390664541114668*^9, 3.390682913297484*^9, 
  3.425027799064707*^9, 3.426482181546537*^9, 3.43524247951943*^9, 
  3.435243417460392*^9, 3.440938795308644*^9, 3.441552847820368*^9, 
  3.441613768891059*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition of the modified Kolmogorov Flow", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell["Velocity and streamfunction", "Subsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalPhi]", "[", "y_", "]"}], ":=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"U", "[", "s", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", 
      FractionBox["\[Pi]", "2"], ",", "y"}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exemples of flows ", "Subsection",
 Magnification->1.],

Cell["Standard Kolmogorov flow in Flow1", "Text",
 Magnification->1.],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Flow2", "=", 
   RowBox[{"U", "\[Rule]", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"#", " ", "+", " ", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"Sin", "[", " ", 
          RowBox[{"2", " ", "#"}], "]"}]}]}], "]"}], "&"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Flow1", " ", "=", 
   RowBox[{"U", "\[Rule]", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Sin", "[", "#", "]"}], " ", "&"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Flow3", "=", 
   RowBox[{"U", "\[Rule]", 
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"#", " ", "+", " ", 
        RowBox[{
         FractionBox["1", "4"], 
         RowBox[{"Sin", "[", " ", 
          RowBox[{"2", " ", "#"}], "]"}]}]}], "]"}], "&"}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.426481281073178*^9, 3.426481319783541*^9}, {
   3.426482297999084*^9, 3.426482307122083*^9}, {3.441612175946246*^9, 
   3.441612207416349*^9}, {3.441612299541088*^9, 3.441612307022863*^9}, {
   3.441613692453389*^9, 3.441613711585496*^9}, {3.441613798405796*^9, 
   3.441613825365377*^9}, 3.441613895659366*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of the flow", "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], "  ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{"Flow1", ",", 
        RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], "  ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{"Flow2", ",", 
        RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], "  ", "/.", " ", 
      RowBox[{"{", 
       RowBox[{"Flow3", ",", 
        RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.390664567261077*^9, 3.390664618353984*^9}, {
  3.390754328799531*^9, 3.390754344128626*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtmnk8VN//x61F1pmxU6JI0p4+JTmXUNmVUJFShESLpJSyZEtlKdkiIlmy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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.9999996658276197, 
       0.9999993650500513}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.9999996658276197, 0.9999993650500513}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwk23k8VF8bAHC7ss8YSyQqSqUoqUjOJClLESqpJJUSUZSlTZaflCVLaSFK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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.9999999999999937, 
       0.9999999999999951}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.9999999999999937, 0.9999999999999951}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwtm3c0198fx21lfpYRiZRVkiRJct+EzMxKUaGSJKkkpRQJScNIiqyQjCi7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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.999999916456827, 
       0.9999998412622314}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.999999916456827, 0.9999998412622314}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.390664620255131*^9, {3.390754319447304*^9, 3.390754348143812*^9}, 
   3.42648134297052*^9, 3.426482318330053*^9, 3.43524344461645*^9, {
   3.441613687304084*^9, 3.441613731632935*^9}, 3.441613900745611*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of the streamfunction", "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[CapitalPhi]1", "=", " ", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"U", "[", "y", "]"}], " ", "/.", " ", 
        RowBox[{"{", 
         RowBox[{"Flow1", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        FractionBox["\[Pi]", "2"], ",", "#"}], "}"}]}], "]"}], " ", "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPhi]2", "=", " ", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"U", "[", "y", "]"}], " ", "/.", " ", 
        RowBox[{"{", 
         RowBox[{"Flow2", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        FractionBox["\[Pi]", "2"], ",", "#"}], "}"}]}], "]"}], " ", "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalPhi]3", "=", " ", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"Evaluate", "[", 
       RowBox[{
        RowBox[{"U", "[", "y", "]"}], " ", "/.", " ", 
        RowBox[{"{", 
         RowBox[{"Flow3", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        FractionBox["\[Pi]", "2"], ",", "#"}], "}"}]}], "]"}], " ", "&"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]1", "[", "u", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]2", "[", "u", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[CapitalPhi]3", "[", "u", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.390664646390406*^9, 3.390664663227959*^9}, {
   3.390667320491786*^9, 3.390667321407797*^9}, {3.390670040542501*^9, 
   3.390670041459351*^9}, {3.390670294461126*^9, 3.390670352594835*^9}, {
   3.390670411222042*^9, 3.390670429403453*^9}, {3.390670601668711*^9, 
   3.390670609986242*^9}, {3.390670673261877*^9, 3.390670700988309*^9}, {
   3.390671351053068*^9, 3.390671418437939*^9}, {3.390672716117742*^9, 
   3.390672809451796*^9}, 3.390677858704152*^9, {3.390678502712008*^9, 
   3.39067866307086*^9}, {3.390678717085289*^9, 3.390678762643137*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2nk0lN8fB3C7GXuKGUuFVEQSLZLcW7SQnUryVamkTSqEiFSylCwlkQgp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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.9999999999999679, 
       0.999999512844876}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.9999999999999679, 0.999999512844876}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2nk4VN8fB3BZZ8YuzFiyRSWSJNlyToVKREWppNS3qKTFlq0klK1sZQmV
RBSRLCHnUNYQki1RSmSfuZcW4nd7nt8/5nk9d565n/O59xznfZ+rfOzcnhPc
XFxcltSff58WO0S2zinL4Ay9DFFSmURGRf7TNAUZbGzb4feNsqbyWKq0rAxG
+99VFVFeFnVgp6q0DM5/lDnoTFnkd92vdRIyODZA8fMfJRIt/qeXCURkcEpH
SYUb5enWjL1WDBmss/6B32tFEn02XrrkEL8M3jJXrfRbgURtj6/muXDLYJOs
l/milKslpw95LbCwi3+ntsAyEj0PdKQH/2FhnXWKWQNyJHo43lQcM8vC365b
ySbJkije3ui/exwWdv7UErNehkQhb7LFcydZ2Onpa6lnTBJ5abNQ2SgLR/Iu
5glKk8ieNiPTOcjCq0mR7S4SJNrhcbzuaz8Lz6ouOewiRiLDz20e7F4Wzn3m
XrBDhETypXnvhN6zsEL7A4t8OomEVZcFyL6jfu8xmb1BgEQLtyJWr3rLwjbJ
ZEAKLzU+Z5eQra9Z+JxmLBZZJFDb+06d3YiFU0hVa9l5AlUDs8+O5SzcJGkV
K/CbQBlMFSPfQhZ2lLkWcJ1DIOe6j9P5D1l4ZF3xX4VvBLJfb5FWeY86X3Hw
FsPPBNp+r3Rn013KVV29G/sItNr7duZwHAsbq5xy6n1PoMkV1g4KwSwscz/W
GVURaCD2FV0zkPr+pZChqQoCtS5olBj4s7BhtkEATymBnnfSJOw8WNgeCbh0
5BLIK7S6LuI/Fj4avtRKKZGqh6PtmXSUhQ/kfS92jaXqcbynkuXAwt1631RT
IwlkqOcfUG3LwpkJEZE5gQT6O7Rh/W9TFm4RPavk50ygYLPstJNqLHxblB0r
rk0gHOFro6hM9Xv2xkfhVQSab9vJ3S3PwitSt/aMKRLI3XHyxA5JFpYsMSqz
EiXQMe/1azR5WJiceJCYN85BIPtVOfszEyepS3hJpHOQ79TNszl9TMxY9tp4
SyIHFW84qni8m4lnTVx499/kIK1q7msd75hYLOayl7YvB8l/3GZRUsnEgzRS
MtuGg/4ItXf7pzBxYnzVpa+/2Ehv78PwDYlMHO4cLnJ5go0uJnkYT8YxMecr
BEsG2eiHGvP+kQgmnrR0OlzdyEbdJg7OW3yZ2FwjnEfvLhsVn/8+I2DPxORv
7VppfTa60PFHIm4pE9dc51c4eHwa3dljfTBelImlRt24T+6bRhWtDx/cFmRi
39O+Pcd3TCP+ZkvtRB4mXr11TFJv7TRKqUmzSiWksePp0/vdySlUX7zlRtZ7
adxMF/pSJzeFFJLC/5bHSePQnQmu3QcmUONh2ZFvS6Wxm+b2NqmMH+hvZU6+
oYwUttgwpFf9+wv6+pwds5suibu9Vdl6f9uR3gP+jijBpZiLFXMqh5aNjFXa
tSJ+iePzqudjlys0AXk/kYDIUTE8KXLeiG+8H7SmrLM/+UkUSx+6kbvKZBhw
ZZy786lDFGuL+5EOR4aB9pPcDtsmUVx71isxLHAYRL9U3721XBSXdu5b/7Z6
GNh0KlsoJYni6JG9q0bNR0CrqIRxr60o7i7f1+ds9QO0BnEUdzWJ4BzNc4ll
u8cAV7i2Y81rESwfIyUZcWEMaMe4pRiXi+A7AVmKljFjIPreKEsjRwSXoPj8
tNYxYFMxKE67IYIN7YFwwK5x0DrTzlO9VQSLHmEf7TSfAO9cCoc3lAtj328e
VyJWToH2gZ82JoXC+Ej2xg+dW6ZA5z7jMvMnwlhB6uwnhuMU6DOtidx/VxjH
vcgu1IifAqNKXet8/ISxrON+pW2LU4C3549fhZEw3ndt2N7SZRoY7tgitrVC
CMc07PZP0GIDExzqs/OFEL5R8MfloiEbbN74dnDvUyFsftWGz9icDbar2Rb9
lyKEI7kf3Ew+zAZ2S04eDPUXwjeTHZ5eiWCD8y/DMhqMhXBplo8p/soGmept
+javBLFuaTDRHMwBLisLqgKLBPHPVU2TRBQHrFaLsSjIFcQHB/pTeBI4IE9p
t4NEmiC2ifFxHnjMASXMtisdlwVx/8ieZcFvOaCer63WHgpigR2nxR2FCBDO
U2Adpi+INWe43glKEsBySUz3S21BvMKQeHFfjgBt8zajssqCGMe/crqymgC9
RKvwpyWCmFcnVV1oGwHGvrTaOr1mYH1tbbqpHwHyBvI/xZQzcKOjq8neqwQ4
/yn6ZHUhA+ue03PZdp0AZLfNpeUZDLy2/IZcfywB5t+13h0KZmCt5uycqscE
qGzOV5UOYODAF/dXz+QSIPBtdK65JwMfL6LlCxUSgK/OBmWdYOBVJWaHhysI
IFLZOnjKnIG/yWk6bn9HgNby/DPJJgwcGlyjkvSeALEvo8lGPQbuNF2u2NxF
AOkiG37NlQyMfH8e6x8gQPdz7VsOigwst7YuoPwrAZLzxVhRTAbWCRDz9hsm
gOLTVvVJAQa2ddzy/OEkAQaz858rcDGw5U/TJkEOATKyoo2sf9GxbO1Pj30z
BFj10MYqf4SOFVQPqsfNEWD0vnbn5890rPxISCJkgQBP08SOiPfQMfDy3npg
CQm0k1vPX2yg4+qCE5sf85PghqUX929Mx+fNNYP200nweUEu/kopHUfSw658
FSSBfkGVGn8+HW97GrLKUoQEt447l0Rm0bHMBYmzMWIk+C4lvGPpPTqmOQmY
FEqQwKT+eW/SHTruOKcWVSBJgknNhb+ZIXT8J8/9wlYWCcwHHt5aE0DHw8/K
JztlSJAWs0P5hQcd7wGOZeZyJJjdOvXc0JUa36OSxlh5EljNxptWHadj28sS
zPJlJMh4bNi57RB1/OTjBKRAgvmDn51b9tCxa2S62X1FEtgKh/62taDjeUNZ
ucNKJHiKNCI+bqbjpm0yS2cp815skz9mQMfxnsnqZ5RJ4KDqnTeiTceDVWGH
Kii/6JSH51bR8cL9N5k/KAuGVbfNKNLx8ZWyDILyMSOX4/5MOp5V2hnSTbls
QniGW5SOK6UYMsmUJe4Xhobx07GL8VztRsqn9xxgiS3QsN3BFzEF1PmreRez
78zQsH1Mhb8AZdmSDKNlEzQsKhcZaUDVf/GURfPDbzSswYmo3UaNr0Fu2nF1
Hw3rnZJap0ONX6nl9nT+exq2fXbh/S+qX5cCjYI2vqXhni09RXdlSdCq82Vp
ZTUNN+92/yJL9XfVUOgj0zIa9qPZHfVikiAwQXPj2wIaFmwJ3JQnRYLuHe31
u7Np2PvcUHD1Uur+mPc+2H2fhlP1D28tFCfB9bxl446JNDwy9zQ0UJQE/Udf
BwzdomE32rXDq4VJoLf0lKjrdRquEPHqymdQ94P3Cx0fLxqWT4j+uZePuh9W
H3yzeJaGHQL+qzrPTYI7fYt2oSdoOPDSE8/TiwQw27zTJ86WhveVZE+Sv6j7
mzGIcnVoeP2u1+Euo9R8rbi+W3c1DTMKdjPOfSeA7bk1X8uUqX6lT2ruHSQA
T8cl/noxGl4b/6TuRQ8BjqWKWg1OCuCx5bLen2sJUGZd1O/yXQCbma5a01VF
AAnuQ+enPgngkXsf3J9S87n6ZGbcfJMAThjP0icKCKCsvalX+okAbi0aOT+T
TK1Pe37c0XoogAfMpv6zuk2ASx6395rfFcAzB3PXh90iQEvpRJNnhABe07Hy
89NrBPDdnIY6zgjgs1JC9MenCdCxZzEjVlMAmwR1NESsJ8CixxOnHFXq96O/
mq3TJMDqhP0K1fLU+VPvtFSoUuvPx2cJbCEB/KBy54NQKQKs+e9ouM0EP+bb
pHv/xwwHhHpWnRPJ48e89eurxZ5zQEHCWc0Vmfx4IZd3Rj2bA/peyvzYlMaP
b2xIqNe4zwE6CxeOnb3JjzU3/eIapdbvgVAVuyY3ftyv2hph58IB+onXDMPX
8mNVPnNbMRkOGC0z4+Mv4MM6avYr9p1hgycxJY3uj/kwM2208KsjG7i6qEd/
uceHtRtFIh32sMGElLDcq5t8uLX6Gl3cgA2mz3doe7jyYcVZ/sIIPjaYXXHc
YXAlH77+84j2XPI04I4LLKxM48XRApvEci5OAbkz5U7ekTzYvz7baN29MbDQ
KPFo+sISHH0kavaG/1fgDoRsT/1cQGKX+aMt7LpA6fpmPFP0B7XaGlRkgpfg
mXhtPvPVLOLyMMmRX/kauRsm8Zic46DqDgeVnoZeZBhyZPvI6XEUvyzrfEjD
EGr4FfDIcec4Mua/fcJrZAjZu6Zwf9AYR/7X6X7HBL4jz709FVXjY0hprUOY
htl3lK+8d91dtzF0KY73QQD+jlZWmsvuujiK2PvltvIUDyPJn2vGC31G0MP5
N38C7/5AUy7zt67c+IYsOs8J3jabQB1568R2nfyG5I1Pau37bwKVkSej5U2/
IWuPdfHc1yZQcGBb9MvFr8g027NUDk8g2cTMGMLrK3LhP7TCzGASmdbZxDmf
GER342b5lVZOoUS1R3est3xGMp9EFaS8p1HAmV5pBaXP6Izj3oCG4GlUc0xR
q2duAPka/qCfjZ1GB31JraXuA2iz88b6wNxpFJKdpn3dqR953xxL6hicRr0C
xPpzJn3o+uHMJXM72Ojam7uG4FcXWn3h1rXHNA4aaTGIO1HahXyMsLbUUg7a
1dM1FnGpCx3Oju9xXcZBspNLU7t/daLAGd+jfes4KJ8ZuXjh9wfUnE0tbQc4
6NNp/zcZf96jiMgjHjqPOGiLp+yyt2Xv0ZDBzQn9PA56fKXUk+37Hqnd+Biw
soSDPOLJFSZz7WjT0Oy6inoOYlS6hnXNtaFlPUGyaJSD3FTKUiT/vEMHb8xd
5ltNIIONs1ZOvu/Q9P5na33WEYjXUmcx908LGoNCtu36BLrrmeO0ba4ZjW+8
dkh3G4Hq65NX+M6/RT0Pzm8sPEaguE+dXbX+b9Hy7HzbXacI5MiRCFv6txH5
qbiUNp8j0IxcxNjTvw1IrMK+5pI/gVTO+eUPLNShWPfstf7xBJq4VuKkeaUO
SYTUlGxIJlBpIiHhs1iL8k2zvNvvEci6+oynBFctcmlzVC7KIZC/lIOh2ZI3
KI9m1yKHCLRtdeJYzNXX6M+R29VjrwkkATpS+pe8Riphqdxp9QTKdrFc9Oau
RlxYfe5xG4E6y43f5PBgpHXxHu++QQLJ+xzr5wghVFfbdUjlO4EifXfqRktU
Ih03pVNtPwh0JmDZ58ZlFShpWsO2a5pAvZf59VyWl6N6ZhJDiySQReBUBJ96
GVqVeXaV808q712r2gh1S9Hl2257Av8SKDk4J+qTQQnyObjJ+CgXiRihcV99
QTFqDyjbrsJDotEbJ24VWbxAqXXckZY0Eh0M3zW0x6YQNe6PePSCQaLGiI1G
03bPkfcvk6wFIRJl36QPr3bKR5YpjWv1xUmkozTkE92ch8pmEtNWLiWRxPIS
tbfdT5FBQmDNL0kScdTC2vi+5aCWd6rJT6h83bbqUACceowudryXgCwS5Wus
Uff7k4m+Hbm+opjK59Faix1FfI/QzW1DTcJUnj+/ri1wWuwhOsUHF8zlSWSj
+1BTQ/4B+qiXUOhE5f8jbqP5b3elITexxO+HFUik4HGTtvlEMnKtTY0xUiRR
v4/O0WK/O8hstODZH8qpVzpLNGJjUWlFpPFdJRKVMmYUtuyOQoUet3WXKZNo
o/SmFs3LIWjKdzA+kPKZrYw5rX1+SCfZ4FAN5dYXuoW0o87IUFUsdIxyh8dT
E50Ca2AtGCFJ7S9QqrfZD5sUd3B2+jJ/H2Wb/IM1mx5cBawV5x0yKbdlSEjv
9QgDtVmxzD2Usy1PrH/xMBr85Gs0GKDqGTWv+mgSFQ86zbNrrCiv3rwsuMEr
ESSWX6xMpeo/Y+SjaXs0BQQ0Mle9o8bbmXz69JTqfXApV19gkOrHbEJi5QuZ
dJCkpurUSfVL+nathK9IBtiwvMvoKdXPjbHkScCTCdqOzacelyWR/S2Vct5f
WeDrwtjNeep6XIq0EW0czwaesznS3kyqP6FPS2w7c8ExM5qIOHU9u6/1Csq+
fQaSdYRitCVI5A9586cG8gFwzm5bJ0aNf5MOb1HHc+Cg0fSyR5BEWsY78pjv
CoGENL9vIJ1ElYZH7X0bXgC2C1SnC1DXZ+PNp6CyGGzP2BWFl5DITe/RvvTS
EnDfVujo1AKBFnQruPgKS8H7pSmHueYJpKAzatuYVQa4xIXkG2YIdETT/K9t
TCUwbdiV+nOYQMaJmTdn7yMwuHGMNfyVQEJBPGKW9hiEbe1a/WKAQD8mjj+Y
cK4CQT8jA4c7CZReo/pG+/pr0H/ninoxNX+j5zoil4i+ARVDjddvVxLo8roQ
u/Y7b0DnoNq5vS8JdCh16Lt7Zg1o2WHodCaPQJKemfSSmjpQbXWvSDSBQNxP
9rVft6oHKmE1BsPRBJr+zH/X/kM9EH9meTotnEDNls6af741ANdk73NPAwgU
qrrKehNvE4jjb7++k1rP5n/YNjopt4LyCbehcjUCEby5WhYnWoGaSvWy9GUE
GlXki9PJbgWd8tY1p6UI1G1XdIhnXRsY8JxVy+AlUFGV1EQGbAeBdUHpFV+o
9TapU3TkSAfQTqiILbjDQV+229u5pXUDo62nr6pNsJHJkL9T8yfKBXZW1wbZ
KPnqg7Oay3qAtafhpuYuNtpTNhoyercHlBjsMl1RzUbVGgHFJ5N6weUWf3HO
bTZKF0lnHonvA19z06plDNlIZ3RmfKXZZ9DqGOQ+7TmNyGfgGcvoG6g8k+Qk
FTGBeh8puLFbx4E6Y+8uixNDyM+tfLvdPQ7gxH1+lEfvRfb31+5PiZoFTwo1
1H+mv0EnrzdwD7T+AUfXzHYYTpaB18EaGpFvF4DhhuN7Rh91AkfxoWrJA0ug
vkYjySf7FRCGdSZfvHjg+9qm0fZdY6B2b75Z3WUeuMJzJt7cdQwkuiZZ5oby
wCtpSCw3bAyYpJ056HOHBwbnLLux+80YCF8i5iVezAOHGzRT2frjQKXePnfz
DA8MLHW+aKc4AXbbjcqlu/PC7GOWLdX9k0DV7b3KDT9eGPWrCQn/mQSzoRXq
btd4YeR02cMtUlMgpfTmRsM4XtifdWXRZecUGJFbv7f9OS80W3FA4l7xFAgc
9Avn5vDCNr7bRetNp8Gzc8K/j53ng9JDH1yCBdlg/L32T84lPlj2qwJ5sdhg
tb7tTNBVPngl4mKhnRobZHDdZafH8sHliuyQbhM2SI5ZNTr4gg+G+149Nnae
DYILt3489psPuhrOqki0sUE107mHs4QfBrUP3XzexwaLfuFdQQx+mPnF6ZvR
CBv4mra9T5fjh9sYmUdoi2xw7oNj0+Amfvhu1n1FkAYHHPzp8+pYED8s7vr5
teYKByQcSi3nhPPDlem+fj1hHNCB8MugOH7YtsbdoT2OA6xvCBSnZ/BDdU8f
WfcsDjCVuZ03WMsPD2fu9TrdzAFrjfLvHRMUgBwsabdEkgCu996ncpYKQOW4
txxreQLk8Py8GyQvANUX118LpPbXqk2bEtPXCMAjOqgoVJcAsoffRg9aC8Ct
luMSKnsJwHvl+9Vj8QLQIfektGs4AdzceeycUgRg0gVPswPRVH53Vlp1NEMA
NllfalC/Q+Vrm4Mth18IQJ9vibs8HlD5RKVF9kCHAEx3Lx14UkyASumxif19
AtBxRtMsv5zK64K0qn3fBGD7ljhGAqbyDbHZ2ZYUgHtuPzMTbCTAw5qiQmtJ
Glx1Myw24iMBhMraQ3fJ0+CTgjba/QECeOVNHbBSpUGayRKxO18JYJGgzrVT
lwYvVyV4rhgjwIsI8/c7jGmw22IwC08SQCHweOZ2UxoU3d4vYcwhAMcl1dLc
lgbrFXm3dFJ5y+FwmaKZAw22PjgzQM4RoHZ3F2frfzSY583tQi4QINlQPGmz
Bw1autaQt3mp/LxWyxX60+CkzfOujQIkcFu+E4BgGuS23HO8jE6CLUIhQ8bx
NOjDPWbgJELlb670UqMUGrzF2HkqRIwE0jOVEYYZNGhzV4sRLkHl0R8fHQ2e
0qDCfLzYOUkSjH76tU7/BQ1mNetd0JWm8ny7FN/GCqq+t6HKvVR+razV6d7w
hgZtrz1nHv2Xb8utn+g20eCPP+kWtVT+jX3menl9Bw1OWP8tEJInwfzDsN06
fTQYbL7cfD2Vn08mZqqu+0aDks3ruQypfN0a+frn2nEaFHIX7FWi8rfh1c+N
WiQN/mk3bRmmnOH5N3XNPNWvKf3um1ReFzkte0GTlw43hSwSUlS+v+S40VRD
iA5v7DynEEB5cI8tc7UkHf5Zo2D3hrLltgujq+TpsMHD6Q71/x4UG918tVKV
DokvVl84lJW0n0Sv0KRDpaqSDb2Uw1Xrj6vp0mHiqE78A8oka0hP1ZgOt76U
WNhO2VGYm7HclA7LiFOerVQ99UsUPylb0uHRx4y/GynrzBrlK9nSYfx8SOIV
qv6UUftrig5UPZMallnUePkHPPcp/EeHo0KCy55R/Tj/PlZ9mSt1XHZaLIHq
V2/ds3k5Dzqszz+hdUSOBKYVTe9k/elwvq7QX4Dqb17+j3SZYDq8YzLAE80i
wdWk5TuY8XT4Y/zm581SJNAUeDQ/cZcOkwTWtHksJUG3x4r8Nw/p0Or+cocw
cRJo2agzLxbSYfjB/LP7hUnQ8yqncXs5HQZNGgmJC5IgWEPzsuJrOlQ/SPd8
SqPq4V871NROh2+KE/pu8JAgxCM/8WEvHd5+E/OrgYsE2oPrLH0H6XCcx0Rm
4i8Brr/SLVzJocM4W8Ocnp8E0PUwvBokzoBbR7R/W40SYOBLue4BGQaUYD1Q
ffCdAOHWm0bWKlM2AiOdgwT4vBpaf9JmwDq9y1GjvQSI+mK2TN+GAX9dKq17
0UAAfeu6VhF7BuS1W1ypWEOAbxXbg4eOMKCIYnmvKzWfDRN3jsWeY0CvlNR7
z6n5/33X7pcTNxnwhodc2ii1PsRUtLu+ucOAt9LlQy6mEMB4ta3S3TQGTA4v
T+mn1pNYvv3Xt+cx4CD60Hk8ggCgwsHuYTMD9qfrflFzJ0CiugvbXkgQvj78
WuvRJgJsTfiRsVZSEI4ubd9xRY8Ak7xn7PnlBeHJjFPPwFoCmH0+iwo1BGFR
n9eUuxI1/++4R4nsFIRaW0+55i0hwE7eK+pvwgQhqZVRFYU44Ogrww7TWEHo
kvTRUbmYA7y8Zi/XJAvCQcnyp0lPOSB95GxH7RNBuP3nLh2DJA741eRwpaFZ
EB45s/OTwQUOyLht+KFFXAiusNA+cFGeA+ZXzAb2JAnBU8xUurUTG0h8LtA4
mC4EDxItiUO2bLAy6Wxnb44QXHX81YzzdjbYIzik0VcuBOOunOJat5YNHk+9
7+z/JAQLo/yye+emgV1pgeY3ZWG4zsD7TGXMNMjbcbZ7MlsYXpiZfZF2bApM
x6rY9xcIw/t7xS3Ct00Bnb6uruaXwlB6s9dzR80pUOy2petpgzD0Xjm87fXM
JEBxzM7TP4RhToCoe/D1SdD6qer991UiULY8/T/NrAlAXJB+158lAusqPkKl
njGgn4xqWh6JwuXtrYeGpEZA3rF2KP1dDPZ7dd/VXz8ATirZamwmxWF04Azr
eFYTeP5VoMh8WgJyXanq2NB4B1lI8q2IWCIJbWV+BHcEtiMvC129HC4pKOak
mrhb7wtqeMzZU/NHCkYzNpXXfR1Bv+q4y7kXpSCUIF/Z8f5AK4YllkMeaSi5
v+VWj+oPFKS2nigTlIb3X64pqjrxAxmnu8fly0vD5I6U48LDP1D+XfL9XRNp
yDLstzs4PIoSb87aXgyShiJqevZ9feOoNpf/1bNQaRi0+ff5B3PjaKZJWm0i
XBqe35tktVd2Au0R3DjjHEcdF6mY9ds/gYRueN8+nCENado69l2tEyjw6q8P
22ul4Wj9M62TaBK5ePzZp8hgwsAbQympptMo99B1dUkRJqyTnMkK3j2NOFsk
52kSTFjkVTR32HEa+YlrPeDIMOErll7Td+9pdDPPaaxGnQk7pCvWWuZMo6KR
+iuuO5jwju7EORMhNvrzzm6PkxUTljz1mtJlUfvPkkHVfbuZ0Csr9IusKhvV
h8w3gANM6OMZevyFERv1qWhLLj3FhP0GK+pYp9mI+3DC45c3mPB3kPLKy6/Z
aJupql9eJBMS+/2n7VrYKFKjwOphNBMmrmmBsj1sJPWnkROZyIRvGq+VO0+y
0aqEBeOjj5kQnq3kEmdx0K62E2389Uxoc7Xc2sOZg+JKOQ/n3jLhw45DLQvn
Oaj73hWv6XdMKL7Dmbjoy0FObklyvV1MqB1+PYAZxUEegs0ncoeZ0OhwZbFl
AQfdNdP9s1eABR0Nb2ZunuGg+D2O9amCLNh80kd64S8H3Txy486wKAvyuUZJ
p/ITKMinT8ePxYJT0s2/rjIJdDo3+Ey6Ogue1lat+LKRQP+V5RmMr2FB//sF
SrmAQI513QJ6Oiwo9zMz5MA2Au35opnRYMiCwhkycbb7CGQo9aFveicLShJH
c1suEkhXZTHH0IYFL4bFcKf6EEhrrbpPsC0L4iUh4xaBBFLZESDFOsyCh9nc
H0yjCMQIUNsF3Fjw8biQ39NHBOINt5YPu8iCHTR38uITKo/d8Rlt92LBAj3v
KmYBgTj5zaEnr7Dgt+Bnr+fKCdT7zRNFRbOg5d7iGPVWAnWw70V1xbOg1nD2
2/4OArUsNBxSTmJBv9Mntl/oIVA1S+HXiwcs6OW0JWbNIIEq1LbXLjxiQZcV
9OX7vxOoWOdi/PYcFrQY/B50eJRAOZa12n3PWfBSzPPNXBwCZRyYXlArYcEb
UQZnU6g8mHZStvlcOdXPS8JcUr8JFBvodornDdU/98yF5EUCRUYlbrSqZ8Gh
R3omj7lJFJpczZfQxILPLuRGxvCRyPeFdPrqDywYGkWn/WKQyKMKnvfoocav
qiLmKUzl05bTJpWfWFCjNPxTsyiJXD7GC9EGWVBQ0uAoN5WHj41U9u7+zoKq
c9JhElRedpgZeXx3lAU9bXgsFqRItI97qffQJAuWaL2/XUPlaxvRTWZrCer7
E3uOusiQyELeeanPTxY0FN+W9p3K56bqMV+q51gweM1ZM0jleRO98mdCXDIQ
5vpbelJ5X3/rUMA+XhmYE7nySYgCiXRsRC3v02Sg2oLswQuKJNI8bCA7KiQD
X88t7tFXItGK08dH1ovLQOcav+heykreUcUBUjLQYae2iL0yiWSDS4LrZGSg
YUhFfT7ltQP5e0cot1YU9z+nbGqYo0KXlYEfbm0ff0H57HQKtqC8Y05nspQy
dgiab6bsH60ShSl/KPF7O0m5c2fPkWrKoxKeyaJyMlAzfOVqan+FljY46++m
nBwc/qiO8skNVh4dlNNVT29soewXbb51hnLjk77ad5Sjx4CEtLwMbLn/3aqN
8ssHOvn7KX9sxFs6KAuJsMZ7KTf2R9X1UFY+JV4+R9kmvnzpR8p6bxjh8stk
4OCjwP3/ns8c8f270pGywYfWmn7Kz78PHv9CWVs7bNNXynWb+3S4FWTg8pgL
5v/ed+lL+bBkOeV0wDYfosy3t/7ef5R/Xy7WGv7Xv7wqtxDK7ULzUiOUtejl
mzIp6w52k/9sj3I/DlNWcbRPGv3XP9msHJqiDGRxzzn+e54U5HnfR52yy4iu
/DjlJxpxzDOUfbzdAib+9Tc08nsEZQkFN+XJf8+fvoQUPaWcw8336p8XEi7t
naQsGfSrd+pff4kLKqJK1P0gZ3d4mvKqXWfYaynnT27v+mfj7P+wDeXZuffb
2ZR38zreukDZdMtswT+fPLLfMZYyGz+ToPa7yLfMZk0h5TPeXGf++ZaUxfx7
ystPjJT9c8b5rW9Jyklhztz/noe9fGucLKUsA52+BWz+55YVeqf0KEt6alz6
58Gra/X3Uz5qdD7zn3/2rRK4RJnUs2z6ZyF9lc5EymnO6Mc/K8XJPXpJeWVz
w8I/b5iU9OilfNH5jOC/95P+/74SdPv/+0r/A1EaWTw=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-1.2582893954271777`, 
       1.2582884211173784`}}, {{-6.283185307179586, 
      6.283185307179586}, {-1.2582893954271777`, 1.2582884211173784`}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2nk4VN//APDsM2NNzAwpJcmWJNHHdk62smQX2UKhVQsKpZBUKtmyU6GF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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-1.1488785482656012`, 
       1.1488778175331116`}}, {{-6.283185307179586, 
      6.283185307179586}, {-1.1488785482656012`, 1.1488778175331116`}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{3.426482337577719*^9, 3.441609110376625*^9, 
  3.441609141285811*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of the third primitive of the velocity", "Subsection",
 CellChangeTimes->{{3.441608956406094*^9, 3.441608970242424*^9}},
 Magnification->1.],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Xi]1sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Xi]1", "[", "y", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", "3"}], "}"}]}], "]"}], "\[Equal]", 
         RowBox[{"U", "[", "y", "]"}]}], " ", "/.", 
        RowBox[{"{", 
         RowBox[{"Flow1", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"\[Xi]1", "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]1", "''"}], "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]1", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}],
      ",", "\[Xi]1", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Xi]2sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Xi]2", "[", "y", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", "3"}], "}"}]}], "]"}], "\[Equal]", 
         RowBox[{"U", "[", "y", "]"}]}], " ", "/.", 
        RowBox[{"{", 
         RowBox[{"Flow2", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"\[Xi]2", "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]2", "''"}], "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]2", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}],
      ",", "\[Xi]2", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Xi]3sol", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"\[Xi]3", "[", "y", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"y", ",", "3"}], "}"}]}], "]"}], "\[Equal]", 
         RowBox[{"U", "[", "y", "]"}]}], " ", "/.", 
        RowBox[{"{", 
         RowBox[{"Flow3", ",", 
          RowBox[{"A", "\[Rule]", "1"}]}], "}"}]}], ",", 
       RowBox[{
        RowBox[{"\[Xi]3", "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]3", "''"}], "[", 
         FractionBox["\[Pi]", "2"], "]"}], "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Xi]3", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], "}"}],
      ",", "\[Xi]3", ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.441610983968347*^9, 3.441611187932165*^9}, {
  3.441611316211929*^9, 3.441611392885161*^9}, {3.44161144659706*^9, 
  3.441611504877083*^9}, {3.441611537408224*^9, 3.441611544718844*^9}, {
  3.441611681945733*^9, 3.441611685131795*^9}, {3.441611919170007*^9, 
  3.441612044883059*^9}, {3.441612247673562*^9, 3.44161224912516*^9}, {
  3.441614060710429*^9, 3.441614121293093*^9}, {3.44161415986158*^9, 
  3.441614168671109*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Xi]1", "[", "u", "]"}], " ", "/.", " ", "\[Xi]1sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Xi]2", "[", "u", "]"}], " ", "/.", " ", "\[Xi]2sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Xi]3", "[", "u", "]"}], " ", "/.", " ", "\[Xi]3sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.441611591924671*^9, 3.441611598707991*^9}, {
  3.441612051495694*^9, 3.441612085838417*^9}, {3.441614127522373*^9, 
  3.441614144704662*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12nk8VN//B3C7GXvCDGkhSVmSij7IOSVtJFtSKaUiKi22KFFJQkUUqVQo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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-0.999999394155363, 
       0.9999997820819756}}, {{-6.283185307179586, 
      6.283185307179586}, {-0.999999394155363, 0.9999997820819756}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12nk0lc//AHC7e+1LuJSk0EKSfFKKGaVFEaJIIoQSiqRQkVAJ2RLRhmSJ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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-1.1888495450304877`, 
       1.1888503934370636`}}, {{-6.283185307179586, 
      6.283185307179586}, {-1.1888495450304877`, 1.1888503934370636`}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12nk01c//B/Ds915r1ktShGzZiyQzhRYJSaVIhMhSKpSsScpSiZKQsqQI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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->
     NCache[{{(-2) Pi, 2 Pi}, {-1.1128325907264685`, 
       1.1128339636776723`}}, {{-6.283185307179586, 
      6.283185307179586}, {-1.1128325907264685`, 1.1128339636776723`}}],
    PlotRangeClipping->True,
    PlotRangePadding->{
      Scaled[0.02], 
      Scaled[0.02]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.441611586465881*^9, 3.44161160151015*^9}, 
   3.441611690255994*^9, {3.441611932011172*^9, 3.44161196078464*^9}, 
   3.441613957737217*^9, 3.441614171995035*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plots of the forcing", "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Forcing", "=", 
   RowBox[{"Simplify", "[", " ", 
    RowBox[{"DS", "[", "  ", 
     RowBox[{"\[CapitalPhi]", "[", "y", "]"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.390670767525683*^9, 3.39067077766602*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "\[Nu]"}], " ", 
  RowBox[{
   SuperscriptBox["U", 
    TagBox[
     RowBox[{"(", "7", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.390672573324797*^9, 3.426482349158277*^9, 
  3.435243470640692*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"Forcing", " ", "//.", 
      RowBox[{"{", 
       RowBox[{"Flow1", ",", " ", 
        RowBox[{"A", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"\[Nu]", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"Forcing", " ", "//.", 
      RowBox[{"{", 
       RowBox[{"Flow2", ",", " ", 
        RowBox[{"A", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"\[Nu]", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", " ", 
    RowBox[{
     RowBox[{"Forcing", " ", "//.", 
      RowBox[{"{", 
       RowBox[{"Flow3", ",", " ", 
        RowBox[{"A", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"\[Nu]", "\[Rule]", "1"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", " ", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.390670788085214*^9, 3.390670862713017*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12nk8VN//B3C7GXuKGUuFqCzJlkpyTmmTfakkH0qbNm0oIrRIaSFSQoQU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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUWHc8Vv8Xt/d4bMlIU0hmJLkfDaWBpMi3YYRI9lYZWZnPY2WEsudj73IP
ZRQK2ZGRZG+SjJ/fX/d1Xufcc97nfM75nPe9osY2OqZUFBQUJXQUFP9/XtFg
O/9PdB+ID+7u7npWoDNlTxcZhPdBY5JBktDzCiQpOpPIK7AP0sXEaVxcK5BQ
6J2rh3n3AWvOojWrTQVi+9u0IcO5DzhPOC2MGVWg3YenMjC2fXDbWtJiU7sC
Lban3bzOtA/IwaYkPZUKNKLCRfkf3T5Q71Ke3zlUgTqyvMmPqPbB1f2Xutfo
K1A99+J/zjv8UEh1wPLcZDkq9rrP6LvJD18/Rb+e+ViOUmdby0nr/KCKVR39
m1iOovTPPExe5ocjQVlBDg7lyO9jNkf+PD+MRx4iPLxYjpyl+fHqaX4QmZ+s
6+IqR/oMa/t6xvjhpPd6hHFGGdJwNGn6+YMfvl+jfvrKsgwpj3Q4Lg3wg26T
mPBTiTIkWEn+yvKNH1ra1n4Hp5Yi1sNCzwS+8kOsb8uTLoNStBMeLC7Wwg9q
97oN6dlL0Yj5I7/zH/ih/Z+GkbV1Cer41iN7A+eHVeQ69HFfCarHLo7cr+EH
x6nm+Cv1xSiN7+AZ9xJ+cKHW2JFiLkbmTd8XC1P5QfurtqX/80KkL3clqTaZ
H15uPf/xjKcQXU6uvNqawA+Cmb8MwnULkLhLdMbvSH64uv79gn5CPpo/qnVX
2Jcfkq7J3PfcykbO/vVNwQ/5oVYhu/eyYgryvZidZHaEHwhfB5cmyNYIgt21
RUT5wVBeSZpUboC2Oq5S9Qnyg9eUsPn3D6rgcH/eVIObHxatTQhaU/Zg7CJ3
QpKaH+rlZKx45l5C0nua4fEdPuAOnFdemA6FfuoeYuImH4yxLNyWniOCNtF1
lW2ZD1i4HNrjGqIAy35fszTCB/EvbPJ3Ca/BfSHsSc4gHxxvaluYbk2EcgVD
EZM+Pgh8YZ/I75kMUvVUL7q+8gFNZ/Z2rPFbsGTokg9t4YNVUZMUbckUSNdM
n7jYxAey2wtC+YspIPj90pWKWj7YCO2NnX6UBvqi+7ZsqvngzGb/t3jBdIgy
n84XK+cD2g5kGPY5HZhXQzji8/kgbLwtZZE7E9SV73/QyeYDxvV1RZWiTPDx
OunEnM4HirzYd99LWbDJ0tn39DUftDFM1PQbZcOpm6lBCrF8UM991bz9VzbY
xzmqzEfywWzvlT+xJjkwdYTvzYPgPf+2mr/9r+XCYavJG/wBfHA99+NMakUu
GBZXUXf48MGjaDVuH8E86FO9a37OnQ80NYiJPt/ygNvvxL5/Tnxw6is6l30k
H7Rbdj6X2PGBqnODX5xdPoRwtD+1esIH0bd3Ne5U5EOT3lupIxZ88Prp558L
6/lAlWQ/MvSQDy7fVeAykyaD6vj5iBhDPrjWaPSvwYQM7uI8F7Tu8kFGFZfA
fhIZym0n1uj1+WDcfVnVvpIMy+UVmXCTD7TMvHz6+8kgtR14x02LD6b+takY
rpHB8rwBs+xVPnDNnf3Hy1wA6S8l3k+r88HV2SPu7PsLYOTrlnXqub3zOvkv
8u6RAhDk/XLgriofqKOVs5ziBaB/N7mTW5kPll+ddr94vACiUmx92xT44Nk5
bk2WQwXQPql2yl9mr34t8hXP+AqA+STXpOqJPfvayTdFdAWg7jQe90eMDwRl
pfphkQw+NWVXCw/v5d9QSNvQTYZayoDtRwf4QMC7JLavjAybl/QLRAX3+uPH
TAPvXr6nwo4bDfDxQcQ1HZcEczLYdW1yRnLxwXndWbUXp8kQo6NlEMXOB9oB
S0WPmMjwrj31bTQzH/DmnETuvflA13ZNOpaaD9ibU/J8zfJB8upbl7hdXsjZ
Z7xYIJYPNz6t1cb/44UNpTJWq995e7iSrieu8MItZXOKXYM8qD+/EpW0wAv7
554EMhHy4HfdpcHkGV6wTuRHhPpckK1dtEz5yQtd1MXFTkK50Fx+LjDzGy9w
2txnSS7Nhnn5V1+zvvJCClfNfjvdbOAqmeHNaeEFn5csOrzLWXC/ICo97wMv
XE7ubVM/lgUrmRP1RSW8e/eNaoLs0wwQjgvaronkBXJGt57S7xS4wDd84X04
L3QesQtJs00Bi2i5kNpgXiidyhn0+vsWSkmDAnUveOGOWuPABONb0AiSUmp0
4IW8HuexKq0kcPTotG+/yQuaff5S6t0xEP/3aHWHFi+E0C5gR6ejAXfxoPx2
lRcER/LumVNEA5PjYWL3eV74wrAbECQTCclWzvkDcryQa/GZk/tmOHy+JzA5
zsULMVNP2FRYfUArWQXbZOcFz0MJivS+XtA1cj+GnYUXpKp0pbIonsOQSeoF
ZRpeCBb4/ecDlyssWki+DV/lgdHXNVUNoRbglKu5kbbIAyqV5sbThx7C5qyt
VvUsDxzljq3NSL8HNLZl2+PjPGCoO+qiuKAGfM6qBsrdPFDaFShGS3Ufva4w
LNLq4IEmu17elWQTdOCvD4NpGw/k/nSJYT7yCIk/bSoPb+CB/Y8i09tsbZGq
jzbXrzIe4Ml9+10vwhV9+GBvuVnEAwx0bb9j3d3RZdroOnYyD2TN0g7w3X6K
bgT22yhn8AABp4/n+O2JHoYZt4bH8ECvR6BjwukXaOqr76H0CB7wOeX2rvXf
C2TNkeleHcYDScf8SzcqfJFL1IzYL/+9/ErI5z2F/dFWN6vXpg8P5Cnc/bfZ
7I+8+KR72T15wM/Qj1jyJAAFxTv6KbvwgJL6p9HDGYGIfTBmUMuBB9Q73Qap
lV+iKKEqOVMbHmi8miNs1fwSJb7ZHg035wGPS06vxbuD0MExkdPpJjyw6RlI
lXszGGUcOkesfsADRS8blxnaglFhhr/qLz0e+Kqg2ltWGIIUJrOiN2/ywBnp
kvcy+0NR9fGWWXZtHohsT6T85RWKPuSxJyhf5gE2v4P7NFXD0OV5mWWtC3v1
/KwUJRsThlpP6mqYIh4oGPiemzsVhnqKY/+EK/EAI2OudPWLcPTfarVmujwP
UJ0s3Hr+ORyNKAylV0vzQNBvtaAEOiIyddnd+irJA3rHj3NtHyGi6UpR3V9i
PBBhUj1lc56IbDbP524e5oGJf8tdu/eJaPWMGRVBdK+eemthla5EtF2bU6i8
jweEqC/TfssgotaBkyz/uHlA1HTJYPUdEb1eLzWvIfDATxuFkoMdRGTFqfzB
g4UH7l+XdLH6SUQqUriwCgMP3NM6OTG8QkQsVy64b1HzQE2OPGcwFQl9N/3U
/W6XG/TO6w16sJNQjremzLN/3FAXG7SEC5CQe+K3kLN/uOFxj3vTw8MkdKVK
f3J7mRvYtmLjXCRJaF/30PnaeW7YoL1pRitHQpOLxsnPp7nh0KLLrIASCVWy
TG6qTnDDDeOmrI9nSChQ7Mnt3VFu0GnK+8amSkJ6F5aL8CFuiPQ78oAWI6Gj
hi6sXv3csEnduVqyp1/32HqEurnhuYDM6pGzJNT4yvsjRQc32LygtTNTJqHo
EroDda3c0NI7LuN1ioQefg328G7mBoZXC+RnMiQkP0PoVfvIDVBYRLCQICEa
+hhZKuAG323xk9f28uk6uD+svoYblpl2idKCJJSm+mbKp4Ib/otpsRThIiEH
gyMXz5dwAydjepIoIwmdc855Q13ADbfVKmuwHSLijDi59SGHG/hnCDvey0RU
/Ol0yYUUbqA4VHMuoo+IfH7VstEmcUNSgLmQzWciukF5wbIhbq8+jOFfQmuI
aFFJU1SdxA01HEP9OQlEBLrfntKFcoNDzi2PsiAiCrfV72sM5IajNJYvBNyI
SCrLOPySFzf8/HtskkGXiJ7wuWxftuGGYFMetk2qvfOW29JnfMwNjz6YalQP
hCMWLe/ST2bcYK331tqdHI7y/IMfX7nPDWa5tyMoboaj6bXk/qvXueF4s5RP
ATEMVXMcUWDR4AYRxmNhXffC0MsTOcTWC9ygfTWzjlc8DImZll66rsIN5Oh3
7//hocisq7lMU4IbCpgCv9mPhqCfxUukG4x7/RLT9MXwXxB6TbfpY0DLDcnt
5EoOPAjdNqByNKHkhirNgww73kGomZLrttNfLojtIyu8oA1CZG15gbgpLrCL
7mrlpn6JXOedU0Y+ccEnrvC6yR5/JHPOM3KqgQtu5/0WiQ71R9PRAb7LdVxg
bXL+zsPz/uje2Vgzmmou+ByXVWuW54fOhVSJi+VwgT290MVRB1/EIr5VbBPE
Bf/ppm5r9Xmjhmc0aa7+XFCV4PRu3MsbPe9gifb22Yv/LUUkXswbLbkKuUS6
78VP8NW2cvJCPU2qZyosuYD/XDEvMD5Hb029P+xc4YJp/p3XzzZd0Km3dF2h
zFxw7MWLP4VgipS/2n1So+eCh9Xvr4ZNmiDV7cHaNSouYKG5LTnCZozU75Rk
39vkBNYs38hh8l2kx2HoeWKKE1KOz07N2F5Frt5V4m2NnHAQXAJv39KGKiMr
bxYfTrj3NDvuV7U91Ib3OsMzTuhJuxZ26LUD1L8/Z+Xoxgn98r4ZKx6O8Hnf
Pr1BW06If5/SwqPoDAMdDZJ5DzhhdLuKgT3eDTbVRPqunuWEm/e65SlpvWDH
JqhtV4kT/MTPReWYe+3xubX6EnlOONM6rXPzkxcwbbbk75fkBJ25Ip34l96w
v9j1xYwAJ9BE09p2bPuAysFOqeANDtDP1f50s9QP3nAxy99c5QBDA0nZbRp/
oKa9cHr/IgfUBjBOZev6w+ffZedzf3PArH5iHueSP+jnx+m39HCAZp08o6Zw
IDgqGfkwl3HAgMJFBtZrQdB3PD7gWyEHTN+cb64KDYIz+7+FJORxQH/skQr/
L0FAtXPhlUQaB3z5GP0q4HowED+I5V2N5IBu6XOiV9VCIE9zsTvYjgNCsTfD
JhRhQEDHv998wrHHN9hVneXDwEHGeGS/BQeYJd0ZzDEPA2XurulcQw4ArUOd
ti1h0NxfsduixQHPk9/RcAaGg2TLIk3UVQ54IzJ+73tpOIS/O8509xIHHNJ2
I2aOhMPt5ATuWdU9/wd/D78SIML4Q8/jLFIcsCaBscU/IsLl25VSXcc54Ed4
q0aGOxFyLy3JvT7CAfgUBS93CBHsxU1UJYU4II+9f3snjwg9+1+fX+Xfw7cV
kmH7jginWbsvv+PmALt7DzckW4hAsah+8xoLB1DIbVx7PEGEh6Oe+twMHFAU
ech4eJkITZ2V9wapOeDG0qsLPjtEEP+4ZJy2S4CKvz1y1xhJEFYm/sjqHwGC
7z0TVuAiwXKGyRP5PwQQidRPkRckwa3Y1/ZbywRwm0liOXeYBJUvu10+zhPg
UOkVA10JEgh6sD0LmSaA7b44JWMZElikfeZLnCDAwyz1PO5TJChv8y/OHyPA
8pcknq7TJKD5c+567Y89uV1aIlaFBDcO7P7+MkAAU6osC31VEiRp1PgM9xBA
Ij+dmwUjway9i9BiJwHKWksVc/b0p1/LVVJ8JcDEjF7m8bMk8G9Y0OFoIcD2
Yxkqb2USfJvPnRNtIsC6k3pxxl78A/yPAmU/7OXbcXeeuIfvidrhQ+dxArT3
OdQo7OGvthx5f7OGAGKl+vNBh0hAH/Va/2EFARZYb5/wFyCB7nv9FccSArga
7C4JEkiQMsEd5ldAAOkuvuALNCRYYO8Qi8klwBwWLby8TgSV06EfMjIJcDCw
NldgkghBxhr3K1IJMKNgxlrSS4TeYNq/TckEGGhCWwUNRDhcVhfZl0CAy8O3
OeiKiWD345nU1CsCKMpHNme/JkItvfKnv5EEeHLa6kW4HxH0DYp3BEIIsGJ5
nnf5BhHSX1jHSQTu4R00VNdTIMJynri8iu/e+Zy1kv7KS4TQ3RSLe08JkEkh
mhCWGQ4DYg9orF337JMlN+/fDwcxnf3Jzx0J0H85qnWVEA71aZFdyVYEWOKn
ek+wCAP2L1o2hY8IYMR67K8ZWxjc/cPMVPeQAAxSaqsHC0Lhj4YvNnaXALJM
vQVPxkLgggMaWNYn7M3bxew2xxCIeL3lSH2LANplt8cVqEJAcsEx5/D1PXz7
hjQ+sgaDG7/MRQUNAlixOna9Dw6CRrW54YsXCcBXvG1vRhMEhlGmPOZnCZDA
en/O5lcgRJ++7ZV9ggBxTs6rEg/9YcyYc3/1cQLkD0qmmZT5gXTIl7LPRwiQ
/Y0kQqbwg88/1GdmhAigGiOtddrvBey8ULwtxUaAxXfW/X4XvOBq/sqiKhMB
1H0K5vU/PYfYnoJgLToC+Hvb1s9vPQUzHW2f0S12uIaxlmSfdYP21zL6ZkPs
YNBqzdB+yA4o0mxihrrYIYqGvvFhwhOQzs3v0m1lB+pf1RJ27Y+AWHX8xvka
drhQnm849O4eaPeIXjkQxw7ji9GFb79qIK+hB4GviOyQdqD12tYxfVQ4ntjI
FsgObxpNUgc7jBBhZd/5bWd2uN3l7tmT/gS1s3OqDOiyQ2X98KcnOh6Igk/b
/cY1dhjhXT/4Oeo5khYOq2w+zw7c41oVisteiCjJpFAhyw7zfOIxcrd8kbYG
lVQUYQ8v772pdpNg1O6zLKLZygafswMOBypHI4og6fsNH9ggsPIZ/kY+BkmT
rF+r1LBBzo9lYyT9ChGTp/klctigYiNw204iDmm/G+NgCGSDPpt/iSOSiah9
rZO6/jwbNBaRJiZjUxDFNuHc6TNsoO3DpqbNl4qkabS8CmXZgGLCVWkuKhUR
OVu2kkTZgNbs2J0boWlI++SHNY9dVljxfxZvZZOBvE5Ryq+ss4I0E5+f1HgG
KjyL2VvOs8KBgK9VUnqZiHCtZl5/iBU2Pf6YPFLMQl8flfxWqGHd2yvzbeJD
2ahz+I+2agkrxH44VfX5dA7qua1SrZ7LCvPUoZd3I3PQ4IWGEL0EVrgxL2FQ
jXLRSA3j+oNIVqDtSdplisxFP2U1HzwKZoWYgMeJvmO5aPpAr4ybByuUqJ6X
DHTNQ3Ov9id4O7DCfRnP00O1eWiRzZAm6DErLAeq+C9R5qNVv7QnESasICzB
djxXLR/92Zrsif+PFR5NFT5dfJaPNh1OoNSbrHArovBYVnk+2pm2y869ygqJ
2P7DVTP5iNK4nLP0PCsUVqAmJiEyounf9Hh3hhXqczw++V4hIwZt7NdHOVbw
9qPSZHckI+amF5ptEqxQ4Pd+OiKOjNhUmyu6D7GCSoFI4UY1GXGWsYj+2M8K
+xQoZMT7yIhH8kbQBBcrfBy0C+JYIiP+1OiVeWZWGOyNfhxHW4AEBQbu/qFm
BUt/c6F8ngIkQhJu3P3HAhovnwcpiRaggwwmJxlWWWDe96O6mFgBOuqZGUuY
ZYHfM/tfWYgXoOPrM5T7xlnA+eCa6/SxAiT5RPqx6CAL9Fz8mh13oABJjzt2
He9iAemht2Qz7gIk91/VWdlWFuAtl/yuRl2ATnVuZyh/ZAEGCYk7gnNkpKxx
jnD+HQukEh6dnOwgI1Xwd7taygIUfgWXY4vISE2xZexmHgukDSa4Hwghowtk
9mt301jg05RyiJMRGV0+olv28DULOAwGqoTKkNHV17HCT6JYQH/7/eX7W/lI
k2sowCmEBR4FWdmP1OUjnSDRpWe+LHCDwsqPxScf3aI0M/B/ygIfD4XfG1TJ
R/quOR/CHFng5ZGDs1eW89DdhXnJV1YsMHle6qxuSh4yHnLZzbzLAo8bbDYl
l3ORme67R4W6LDB9x0R6k5SLLFooOiuvscD7txwN9yRzkW3Vy7RPKiywPhaT
vKidgxylv7B2yrPs8bFaxWPfs5FLJqfLgCQLqNji/VSG2eh5dILGjCALLPmI
uTbcyULeLCPFK9ws4M43Vv7+SybyfXFYcIuFBVImaQOfqWaiYLv8eZZtZlht
3rjny5aBwiaX9HjWmOGBYMO3Cet0FPHgVJ3QHDOUPRLBL31OQ7HX8UipIWYQ
xyJWNOxTUcbxDiXt98xwVPHQDfeXb9CjY0V1XmXMwJjGvlEbnozEj5CuFOUz
A+ebQ50yNEmIfODGXc4kZuDeMiv+0RWPKvg6PLueM8MdKq4V2/1RqJm2o1Ef
MQPx6dlJvm4nNDParmv0gQk8LOjjb/vHA3m4cIhUwwQZXxb9JEJeg+0Q0ay+
hAnm/UTdvIlJsNqn7XoojQnEVYKqojXewtbX9oRfvkxAaZrWPKGcDrVthYd5
nzGBN/XLMm/ZDPBqIearOzHBI57ZX73HMoG2SRvPNGWC09hSzhpTNrDVto9Z
qDNB8VhTVEN+HrTXFD6OV2WCOAkqJYawfIioIq5+PsUEm777psMsycBbpk0n
eYwJCE7CR74zF4JIXvvxeXom6P3bRBhIKoKx7MJiYQomOHxLSy1/uwjSMoln
tDYYYZDGefTvnWIQS9W+XjjJCLdETp4vYSoB6fh2W/tPjNAl6E9LvlIKgdec
qf4CI+zb9sm5E1cKIzv7ozwrGYHCKCzbfLwUlIrqjtAVMsI6sfd2g0QZhJuY
V4Rk7sm1QlOGNmUwwcOqwZXMCEI3HT2PF5SBanPxQFwMI8gF1h5lnymDecmd
7Qw/RshgfJu8frsc1IdTw088YwQj/nP3hvzLIYmkIVrqyAjl74Elt7gc1s8v
FCtbMYKTYnOm7kA5XF+PulBnwggfXDWl27fLIS1LuefSf4zge/d7CbdQBWwZ
jJh/0WGEb02umgJKFaDL6v9X98qePuDKiQHNCsjDJYK/qzHCj95WoqZRBdDY
dwgan2aEyJzKL/Y2FXD3sAt5UpoRNH6G3DzvVgGlPYLIRmwv/6ma1PfPK4D5
ZX3HmggjHCU8uzviWQHGZx6ZPOXbi+evJp/7tAKq51jXqNgZ4Wpk66awU8Ve
X5b4v6RjBBuBhdizFhVgqXOHn7DDAOSgCXamOxVQT7ObHbPGAOlPHrgGXqgA
gYq0M0JzDNDEIEhZK1EB9hZX2lLHGSAqAZsrZKuAT/sX74sPMsDEvGrEo7ly
OPAlerHwGwNYsbncmmsqB1evMz6KLQwgIP44+3JSObTLjnLV1jPAq7ocJj/b
chD75Z9+oZoBLB4YbeWrloPXK0nFliIGKLxGomlnKIc+jc7mG9kM0Na8mbnx
pQwCyEKz92MZ4EW2UXGsVhn8MPzw7Fc4AwRPX1o5yVQGp7gs2K0CGOAn+6Ar
a10pTLiUyro5M0C5Dh/Tr0OloCpu8HH3CQM8uTUiQNdeAjGDu7f8TRnA5hWl
dY1rCVxUu+oWqcsAah7/DZ6GYkhjGsPzZRmgp1HSkyBeBFvvAm7IizPAeZtJ
F/33haBrc+JntSgD5Ds4Hlm7XgjUXa50zQQG0M6gDZD5SgbjRPbrY/P0ILyy
qCO3mwOi0mcHeHPpgTKpwZhUmQLXdKZipFLp4dVYt8OFirfg6hh9Uz2BHhrq
jjIGlr6BL5VzrU7B9PDuxTkTXr1EcFdLwrse0wOfl6Ib08Fo6NLZTYuQpIfL
u9NGBWIOsOuYa5RzmB7epLMV5KuZgfgrPeF6QXqg2GF7EiqlAV7fC14tsdAD
uqHO53jZAp14aBikPUcHpTy77cFFfsjfqc6GjUwHje7rfTrCcajo1RPJoxl0
gK+tz0g2xaPBqn1TZ5PoIOdggYHIo9dIdsfO+EkYHejfXm+yICWjYf+Dt1qt
6eDcaPrVxfcpiCn7C8e4GR3cE3GJH7RJRada3L/8u0+39300+ZYglIZC2L9d
ktCig2XP5DYai3SkFPtCOegkHZjxWnXdashEJtUn/7w9RgfWmbmOBVpZKGzw
e0mVCB2oOplTf+/KQuMH5E9MsdPBKfkbob5fsxH7+ZEpCgY6GNNymFi5kIOU
TUMy+CnoYJWU8IuvLAeRssdFLi/SwjnqorYnfrnoXQtx8MEkLbxz7kiP/5WL
JudU4lxGaKH8W+I/O5SHuAhTt8L7aMGe+J/4anQeUpWN5sxsp4U3vEfIByfy
kIWu2tfaZloYPBonQiGTj6Kc54J7YM++6spJonM+wmPjLs9X0oJw6cqb3j1+
M119kZauiBYk+63UB5fyUS6p4rNDFi2MG9/WmZUgI6tHx4mjybTgWL3COvKA
jCSxhFtar/b8TVZM1YeS0RwP6/73YbRwIXUu520ZGZFnn4+I+9PCi/y3xkG9
ZGT9YTE99hktnDG59DBkhYxOxhs/pnOiBXFGQZVKxgK0aNsl7WhFC7Yu19NF
BApQ0SX19VETWsiqmfTsPlyA7IUra7T+owU77ejGueMFSHbtuPd7HVrICxD1
fbYnr7QkqEtcod2b3/Hm+EMFqDSFlSVOjRak6beS7/IXIEc3zw6607SgH2NK
852+ACloL8U4StMCx+/dbqllMlo/anJ37BgtMGbYfrHbw1ux3SWqLUIL8dwb
TrUVZOTapf77PS8tGMko8EtHkpFSbmWeBBstjP77UTlmQUZ/vcXt42hp4Syv
C8PKGTKq1n+tSL9NAyErf/WfM5KR+0m2bcdVGrAvIEakdOajrcGlAO2fNKB9
votFWj8fvS8xuV47QAM9Vwwye7nz0fOgbk7JThogbOs2R7XloV3FqkT6Ohpo
72TIa5fLQ8AmYeJUSQNZ72xriKO5yOvXa7GfBTTwrnJ/92RwLqKK9CqpTaKB
ESMZ1YmeHPTBYtlVMmYvvmqh4xeXHOSLHqrGh9JAyqCCTRdPDqKdv/TJ6SnN
3p5RVQSNbMSgwT4saUADRBfZ/vqoTMS2m8iUwEMDPNxDn/S6UtH+xzVGLiHU
UP9GwWMl6RWKb25WZ/WlhlDi+QSVjBgkcLRHItWDGqRPSF5dJEcjgdHFtS+W
1PCaNXr7REMk4tc7GnRUgxreK9CV9zEQUWypnM07RA0X7pgk5aiGIT5ONV0d
JWr4FdW+Fm4bgnjb/hN+fowavv+b2Nn4GYi4z5OKu2mpIWW9IjOLzQdFvUl6
9XibCrZoC9LcHnkhrp3cp5RrVLAWPXhBi/QMcVY1qp8Yp4LLAS8Pq592QYST
WwO+9VR7PKCt7sQdM0QMYQSBaip4vuzDfCzOELFP86YXFlHB0/nkDZi5hdjS
ZWwG31ABBfj8fiz7GWPZb04t70kFR4eGcOT8EEJcHSc/OVNBda/OIMdVC2Du
8W57YE0Fv1T03tNRWQMT6fWr4HtUEOkq//tksAMEzWc/Fb1FBfvLo4pnqpyA
8VqFUcU1KhisFCa29rsAA32nxM8zVNAT9PW7/JwHBD4cJrjJUYGS8Urk8Mgz
oK+fXWOToALHPsuqtQZPoHtGD8oCVOBPfWbrYbE30K6o6EZsUMIPbtsfclu+
4Kt95bTYIiWIhtG81XvvBzRkPeHa35RgULW5W+biDzQW9pNTPZTQ5bW85doX
AL6Nnm2eXyjhoJ7nMpNnIFAfDi3maaSEjsaPfLIiL4FqOPOpWhklHDN4/D3l
WhD4qJQZ9eZRQn/G60CRgSCgjK9Xf5JGCeNObx+9MgoGiltDhLjIPTwKeNv4
/RDwKp5ekwqm3NtbXHZLXSGwy74x8NGHEuSrWyzNL4bCzmfO9EU7SvjeIWtC
yRsGN2KPlvFZUoKsCucxJtswSDNVblA1pgTh6haGuIYwuEJh/CtEhxLuMWTQ
Z5mEQ2Kb01rJFUrItl57p5cXDovxL2m/n6MELyooml0MhxiFoiPH5fb8+Sy2
cioSYYqqQUFbghIGPjT4P71JBJX2vosuhyhh9yavAYM1EcITZ28l7aeEy3lO
DPX+RBizpDBr4KKEuc5CtbJEIigocTvPMlNC7/SPN3PFRAikFfPnoqGE8oCQ
bOdGIgx0nolR3qIAuVXKhv/6iHDijVaG0SoFqBHTsKxJIng9MSkPnKWAAVMH
dfM/ROhUdmksGKcAJabk8VQaEhxhCO7pGaQAswEVSgsCCVy7kya2uyjAOJ7n
Xp0ACVpSitcPt1GAt3M4seIQCYRtG+muNVAAv2EJ420JEtjtrXeH9xQwU36d
KVOGBB+Z5o/Gl1FAkrh4RukpEvD1USrW5VOAdKVlXaAyCSzTeS5NplNA6Nu/
bCfOkuC9/XE99iQKyDzFy56rSgICOmt+KoYCnNW2WP//P9CE9YbLvTAKsBpJ
P3hnT18+8DDA158COqIyTySokIAxy/VV7nMK0L54tG/gNAnuOoVkdjpTwML8
RMSBvfgF595U/LWmANZql2jHPXxUhNKmA+YUoHfIfujHHv5bQ029lx5QAM14
9wnzIyTIyvn+21qPAuqxp2w8wiT457LwJ1qLAg4bpLYs8JBA8yI1w/tLFEAn
Q3LaYSHB6rC4GLMSBSw6OKZ2bhDhUr6qkqw0Bax8EhBInyNCvLvO5TtiFPDQ
64txwygREI/7o0z+Pf+e9uV0zUSIHAt1/UKggAcUk+2y1USYKHgbuMawV18e
qqH6XCLwRkfcCFjexRX9i+4cDCXCu5PVdt1ju7jCI/3dzadEMP48Sjr0bRcn
2MxQXrEiQv6udCdesotv6hDZ/9MgwgXLrzobjrs4Q+p84J1/4TBN88de3XQX
ny/pB+Vv4UBMFo6MurWLuyjuWJzNCYfBriffpE/t4lpqz2uqboWDA8aia/Fn
B3e7wmy/lRIGF87jfiYTO/jRV9ncD/bmhfeSfcW97h3ct/Ho0SGVMKjU7BPQ
KdnBu2Wpbyl8C4Wte2mjyjY7+PHHhSTftRDwfapiw/J7Gw9lvNxOyREMt7wW
3tD1bONnshOeB7cHwVHflE6Khm1c/tLgIbnwIGgOZji1lrKND3t2OnYzBgFr
QtfW0P1tnEqwQFVmNRBiqqyCCnq28NTGT2d9E/zB/L3Iu+yGLdx14NMH+mv+
oFTXOZdauoWfkg+4FfzPDwaalW7ERmzhTQwzJqF6fiDcR8PvrbmF97QzxxtR
+0Lm+ut0ncZ/uKG9XCNB3Bsq5dpgrWwT9192VEh46gTSfKGXOTM2cddS0TCD
AkfI2rzWLhWziV801Hv0bcQBYutah82dN/FqKjaz/cgeXLRad/pPbeLUiX9U
XceewKnHLSq1FX/xK9cDv25pG0JpyqdK/6oNPFNHX930y20k6f8SpWZv4P0u
QWka5wxQmoVGMx63ga/5ThIel95DUdKfejfcNvAf75sYMA1j5FDbvG6pvIHv
ir5xG+SzQLIDTfJaNX9wOYNuid2TDqiAo7GQ7/06Pusmb0jy8kQ69zmujOSu
40n8Ja4th7zQes7dn1nx63jXPeSh6e+FVC6s8Ci7ruPaQxr1Vy97o2bnAx53
5dZxBe309UXcB418d7/4NnsNX3FV+ir1zA+9EGv8YRG7hh983jN9tN0PHXXi
cJUNWMOP8C+L8x30R1ZsWTkfHq7hTKzcHr/q/dEG6mafEFnDn99Me222EYA4
Mk4OiMes4rHNrPxk+SBUuuzusOK7isfl+a9suwQhfayR5Z3DKh4/P3HmYXUQ
Suq7i12/sYpXew/t91AJRuLMQWk2LHv631MG/xRCUJte91mlfyt4zxl9RzH7
EGSbdqCXYnoFn/hyAXfKD0HlZysYI5pWcCOp1BQ70VB0znbcutRnBRcUrP8w
thOKfr07yfDMbgUXgW5ELx+GAhk93l403POn1bdw4VEY+pLC0dVzdgV/euLA
GcovYcigW/X0341lfLIu/Om+sHC0LRrUWfd7GRfI8NHKqAlHb6y7Hwf1LOOP
NiYKxSfD0QS9VdL+0mU8nUG7eleYiByU46hVbZZx12qd2Z0nRBQVtX/w9v1l
XNCX6/G4JxGVzieW2lxfxj2xW4+Ok4hoPSXF9K3EMk77bYr6XRER8W4fVq0W
WMbfyhkvbQMRKepl8n5jXMY7DxE2A74SkStzXhPN5BJ+6Dw57M40EcWZSr0R
6l3CueqcpyLWiagaL3Q91biEdyw+3/pDSUID++RuaJUt4e7qWz+9WEjon0PZ
8UdpS/iudoXlEV4SEvyiSOUduYTzWkkyDQmTkIpY9UCczxL+R//rdNJRErrn
o1JSbLeEO7rajxudIKHng7XBLYZLeOWdzueCciSUdErt4bjWEl6oob78UZGE
cOIHlW3VJfxKQIzYjTMkNDJ9kYdXagnXqdx4X36WhCguNs9JCS3hrbJyVDOq
JCSafKXxEssSfjb999+xPfnc39Ykw3+L+GAyrWHknr3xTS0Xt+lFnOxsmrmo
TEIv8ju0IvoXcZmZ4K35UySURq8rltu8iI9TvrrkI0NCH416KD5WLOK193Sl
ksRJ6FeNfv9gxiKeYOvNe+ogCdHxfi9ai17EqRsUxM7yk9BR23tBbH6LeHOc
i3bGXn0ufR42Pua4iEdtbZ5/uEtEjw4bn0Emi7iUL7OPxSIRBT4f57qjs4jz
4G/0soaJKKvPbNZObRFnu584xtlGRJ9kpz4GSS/iljyneRIqiWg65HFiqsgi
rnowuko2hYiYfs85vWNbxLVveji1vCSi2z4jr3P+LeAy5pe+3LYholenfl0f
7F/A+3w2JRt1iEggeb4Ai1nA5W3mJXi5iOjuzRVDO8cFfMSnwbp4OBwl0m9w
pOos4Mv3B7SDosLRAVtKRzr2BTxZu9m0ciEMGR2mO6I0N4/rHtnh+xYdhlL6
mHosWuZxil2R7OZTYeiIGrdSW8A83jx90ebLo1BktsY/tWM6j/c0fBRM+xuC
srKF4qUvzOORh+yKhn1DkDjnsa1Iinm8XULDhzcoGFk1SuQ3/JjDdS64p/VT
B6N8d+n7f97N4Qf85SIj9uZd+udpMHCbw91fHf3kfu0lsnulaheiN4cn5/tu
OOUHouKr5w/WKszhy8Elwzv0gUih9Jqv6PIsPhXYxX8n2x8p+z24PGk5iztc
EqSrjH+BPm08S79/dRZ/deLu8PEuH6Rv9ZqqW2IWN5e8IGxF74Ocbva/q5ud
wQma1w9J/ueFCkVvyiRYz+AujIyWhVZuCIu2C+PQmsFly+NeM7m7oC8MxJmA
kzM4G5+ckIm7E5pdaE13XJze63cb+smbduhYrbqApv00TvwSvPP8myEqlzF1
+agzjW95E7x+n9ZHF9JfdCnLTeOBhrZ8V2SuI+MQCDu2OoW/EZi+5cqrAEkG
ytSUzlO4MEWWj3upOXD/OTFb4jaJb2tOKpUleEOq5TUNcYNJXO8S4wtDiRcg
+8My443yJM6QKGJpCb6g3ZBpGPrvN154dUdi7waA4EjRbrNnv/EPpcljNplh
QCXNU7vPewJfvFP77LhRDCw82gr3DBzHy3zjG2oiU6CLLEPQNBvH+6uuKhhy
pkL1qhlR8MI4Piy6/70yMRV8vTqIVbs/8YVEq2mBl2kgEJtBWnH+iW+bG/BL
WWXA7tB3jnrdn/hvQSahE6MZMH6II4Io+xPXfvzlo4VuJhQUeEScmB/DtWXz
YZ9CFlxo0o40Nx3DWzjUaKu/Z8NxVn+uU+fHcAsZ+2ZWLAfYbtZE0oiO4UsK
Lu9iknOg/8eRqLeDo7hZhNOPer1cqD38H7dt9Sj+7eta6KGCXEizJEapxo7i
biIX/OSp88B6fTPq+81RXOdw3+LPN3lwU0WaJ0dmT7/y8qradB4o+ZhGu7KP
4lMsVO2tJ/NBuDme59LcCL7V2F9qZpcP1Gzt0TwtI/jDvDMRC+R8mLxJyzue
NYL3fO6wujyZD1/ilGOK/Udw50NNoCNEhpJhG17vhyP4oeS+kMXrZIg9kh6j
dW4Er2y3u0fjToZnjwd4hQ+M4KtlHXp2b8nQYCwi1f9vGOeIkLu4/yMZiPMv
pZwrhvEHE38SJ0bJYOC+KsXlMIwruH2KqtwkwxG6BycLpYbxjMvVoi5sBbBI
+nTy+vQP3Fdel5VRqACqheSlp9N/4Hf2x/27dbQA/LKTpAOMfuCafPPO6uIF
oK3AKHNY6Afu6TG3+UGsAATqHGTq+oZwpaP7dytFC+DXtR8y96OG8EOlzpQc
PAVQ2HdZ9p/WEM7P/5tYSVUA7g9LZGOZh/AwHg+9xGkyXFwUklNoGtzTux8m
t5KB8DRQrtNnEF8YRusDWWQYoF+Rs1EdxAWf/qLm8SRDWuQ9eZbN7/h1lqRG
TS0y2Ig0y2eXfccPfPpF9XQfGZRzZRXU7b7jj3v/6yAN5QONYqLCT8nveI6D
XqZ/wl696+lPeU0O4IqsJx7o3MyHOE37U0JpA3jGmgiap8kHKbNLinr7B/Bz
ircmfW7lwcZSkeJqTz/eaGD81mk1Fz48E1QiRfTjJltujpKhuaAfvaTUwtiP
nz5QcWkmNwcOid49/aihD+87k1z4VyYH5vMaT9N69+Gdk2zs/UXZ8OJjgjK2
0YsHZb41PJ6cBZNfTkeaVvbipSdFDaJ5s0Czv3cm2LUXN1WKiq4NzASBea7E
vo0e3JHIvux8LwMK+UJ27f5243jd4Dmmz6nAe1BcP7aqG++zCrwxxp8KHpLN
hbVu3XipsYP5mnEKqKvRGDNvduH2cx47h6bewJDl049pm99wCwU6kXivBDjn
JCDUUv0NX/ZMW1PpjYMsz0qnJfdv+HHGAP3VI7HgGLV6VPVfJ/74NfXVpLwo
YKq1etn7rwOfP/F3JaE1CKwPVr/m3vyKw7ezpLORRui04vp1I/evuOF4M4fI
qC2iuSa7m7/5BZe28Z7NpnFDCU45Rpf+teE0gtC3W+qLmpvjj7pvteDFNdcE
h95EoIM2HoXDO004o6iIg1HEWzT3osJI0rMJPzdIxXU9JgVVxq5wuu024lY/
niRFx6YirfrHTpwUjbi1l+rLJ6/S0VOeu8oXKT/ixXjQB5JrNuqpUfmYQw04
9/jKgJpmIRJ0M/6xzILj4VS2Y9JlhSjE/ao8kbMWv1rXQ/i+rwg9fiY08lno
HT4ZShRjGyxCA8/pTj06VINf1UhusT5djK54LQTTHq/G/3RNcClHFSPxF3WK
SL4SL61zv9igVoLifXNCh05X4CvfqjsNo0oQk3/kT3esHOcqotATHi9B04Gm
4WVXSnHhnueZ79xLkUGQ5i8d7RL8zcm/yc/qStHnYMUzi7eK8beS7xYP0Jah
7DDG3+JGhXh+B9e3bp8yJHvglxuxjYwTNSfTWt+VIc5DFUda+vLwk3Rzt21X
ytDykZcdtOM5OEfhj7NlR8tRh9h/z9BCFp4VfMSEeLscFUqcOO6xmYHLxo0F
/PEpR0Sp3a4y2nQ86s3nY6O55chWpsNrkZCKx9F/8bjQUY605VMlJQTf4kpB
IU/3rZSjB9bThS2aSfjy38hxfY4KJOwYxqBmGo9LnLGQ3ZKoQD/cZA3LPWLw
O58NcrbPVaBEz54KiYgI3OSIoL7+7QpUybQmfO5GKK758jiBwawCKfKe/SL5
3A9XDFixZbSvQI/PM/2Tuu2BB9J3/rzjXoHaS+VLGAzNcSGz2sQ/zytQl2Oe
qmyRFjZl2pU86rnn3+XilPZrB+zvl7gKvmcVSLvQoOHsW2/sYSKLZ7xzBepI
4+S96fgSM33ncvexVQXKvmYqV5pKxNrvsvmE3K9A0+p131VDozBuJs05iusV
SFxNyPeTcyxmV3bMrFVxD88ZN0ldw9dYD9XisxXhCtQTb2m5cPgNln2KL8yD
qgKtv4qtLd2XgrUrZpdbjpUj3uhGTne2NOy8ZMxgU205UoxYNcOoM7CnVz5m
xr8qR/rhB2toNjKxwJAZrxmrcuQaos3+eTYb86ZRCf+gWo4q/fMqdHvysXjD
SaJMXxnqezHALNBSgOXG/bMfSi5DTxFN4cJwIZYwHmyk8rAMJZ6VpSnrKsZm
ahV/qf8sRVIqGmS+ryWYnsHbX6xJpahW2VDf/VMppvkwrK72Vin6oRiWh9WW
Yzpfn47vf1eCrE+l306prMDMk87ET1qWoB35dxS0JZUY/SQHxQhvCRKWndb9
nFmNJU4c34o2K0YPJNW3dUm12OeXGrknfhcildiMsPU3OLZacMLytWshYvGh
JlzTB2yUZRZZ0xeiqTmTt3PmddjXJg0LnTNklNJw+KN0wAfMcpciUuZBDuJ2
ymCsaGjC1EodBKfoUhBV7u3OgOvNWJoNfVjY0hu0OEKXoN/djBWGEM7YlyWj
tmvmkpvjnzB5x4T4kzcTkP9hMa2zNK2YFbosTPKKQFtTup+NRNuxkZLXLYyd
2miFJl/qimk75qXFFv7hzA2YFqGNlM1uxwyrzpK4vC2g71bZf9QyHRg/k7B6
jPkzKKvjmUtDnZhg3+zU89YwyBt8ciPUtxML8+O4rqNPgrQ/DWVOzZ2Yl5Ku
7ui5SIg44fxcXfsb9mP4XpEwxSuwjuthn3zQhd05RjNuwpkEpqVSju2pXVjj
10CjCDwZ7n7176v83YWhJesim6I3cJVW8e1Lm24sn8PHwPZiCpw7EE5rX9KN
eaSyupPoU0H5zG8Lgz/dmP704Xatj6kgZvdKVsKzB4u9oUx54UQ6iIQsxHB9
6MGaZZamr/enA2/mpX//6HqxDzIh4omeGUAz9OdDa1gv5t6us9ZQnQn//miJ
lXX2YhOMbg1eWlmwzJkVksjbh93u3+dw/kcWjF7Wv2Wd1Ie5M/39UzqVDaq/
nhq1DfVhqw9bik7ez4F477dPJIX6ser0jON32nJAp3rabzqhH5OarrqQnZAL
5NvsERrf+7ENoq9ey2YuMK3IJWUJDGDBTiEUkbp5UC/xrNwsbgDrs4Ai3o28
Pb70tr6hbwC7nPxSv1ctf48fNH45zP8dO1pU8UndPx96KGYGXuh9xwL3HSdY
NuSDbCL777GY79jWXNjFS7v5EHZafkWt5zumiXGF/pIjw3S3/u4bnkFsOekT
63UTMqjbP2OmuDWIRd+anfUPJUMKWwrfg6hBzHVo8lJiMRl2choP1X7bk0+r
SiV07vGlSzMnhbiGMKGmkwkhc2Qo/8mu8lRnCNs4oWXznLoAOL3kL38nDWFU
nCMWz7kLwFrwjq5yxxB2WJr/YMKBAvhc+cwwjvADowhTpRg/VgBHb6VYbWj9
wEYe5p2y2ONPL5YaXfXCf2CTNsXVZ/b400jojG/5lx+Y+znTs0/2+JOKOIHE
wzaMfdC4eZjAWwCxjfKJjteHsQ6+Yz6KdAWwanwn+1vIMMYdocT+Z4kM2rvP
ymRbhzHTV+wHTfrJ0HO9Y6SZdgTbzBnIJL4jA83rn2auR0awPPFBwegEMshO
r80euziCMYW1+/o7k8FQicGh9+EI5nFI28Rjj2+G+Qv89fcdwczLpUqDDpDh
XZek56m0EYzB8/vPloV8mD6I0U58GMGCiz403a7JB367G8HRP0cwsfWqmPMv
8kEdN+G4SD2KWdObjuZcyoeU/wKF0s6NYpLMjnCtMQ/as+NTbxqPYlzf361U
eeXBzp+849Q+oxjz+7IOOqU8MIjqUDCuG8WU7wSfy0zMBa42Ac0DaAxrvmSq
OXopB87tP9H19cEYplx7IExsNhtsLTADT88xzO/+7rpoWDa00j40+1E7hlG5
+JhHt2SBr2r+89dnf2JUZc8djE9mwmoBVsB/Zhyjv35w+HxRKrRKnOG0vTeO
XUlb7+STS4XUzFNOTZ7j2NEeFTP+0hTQST5xxvnjOGZw7FcbT+lbKArb3/Tt
+i/MqlnF8Pz9ZLB+8udHmOEE9l4LPqneeAXqU8tqEz4TWJBY4tjczRgQMp1P
O5s+gclT/yw6pB8NrXd/Wc5OTWAOrCJhdaaRIH7t27qGw28sztohK0ouHH6L
F7DR+k9iNF83ggQovaE2I8fubtYkdjGocYE9/znEHMzoKvk8idVs978wMPUA
dYHEeGP2KayqgrpGZ9cR0hiDj0LsFOZV6GRiU2sET/38X/LVTGEfZ53D3Bf1
4Calz6z10BTWtxsu/wFpANVf12Khg9PYo/kHVQoR55DhpJmqR+40piacdkJa
0AIpPTR+29k2ja3sk1J4MfsEsY/coxFfnMaOHxNvGda0Q7W9up/75GewWOdG
0eAOJxRzU/uEtN4Mlv94aDT7nwuy/nqVGOA2gx3VDLloyOuOhJrO3T5VO4Od
dvr6YVDoOVo9p1oVOjKD3WbViDWn9UKttacFf1HNYhRdbN/0V73Q03LpschL
s5iyjTAM1/iggXRh66X2WSyqau6ozYofKqfL08lansXIOeavpPL8UaT5acUH
3HMYff9Qkur9AHTtuC5Fm94c1jPKUp1LDkRiQaPjL9zmsIP+mZZK118i2hnr
T8oJcxhWZ9ju+Oslqs17GZH1Yw57MXTVw4Q6GMWz8rk8oJjHmIpHSVdeBiMX
67T/eA/OY1RNghNXGEOQtDR+2Nd0HvMRFBCn2whBLKRrjGcC5rHLC0ee/jUL
RZNL/XNLWfOYre5khXN7KHpbslr+YHYeSzWK/OoTGYaec/sk8LItYBN8C7zX
5sKQgRO7V9vJBUyh2p6B+1w4OtXz+qHvjQWMuqVWdIMUjjgVxTXOOCxgU9f/
TfEMhaP5VxUnlqMWMKV/bQ4NHETUsnGBM7t8AUu8qnS1WpaIfKsffOfdXMAm
jxz8yGpNRIWh68MTrIvYDN+F1y8DiUhY9axOvfAiVllgIbP5hohC5l98TDy5
iP3ufTf6pIKI/iV9PuWGFrHH0QEzyy1EZKnFka17YxE7MHXL4tUPIurb1dsv
bbyIzemqaVosEJF6YVIos8MiNihrZuy8Q0Slhr92J14sYtE7PlgrMwkd5JC0
r49axNzS6q678pEQsc5+PDF9EQsYzIEAURLasau67Va+iDEFnY+iFyehJwcp
Puk2LWJbLLpBNDIkNNipfka6bxFrNO0/FnyKhK68CM1nnlrEFneTizOVSahS
rkvk999FTHqO/qTZWRI6Oi4QUc+0hJVpLt/rVCWhqCgjmqT9S9hucm/1nz2Z
6mKWs5vkEvYpmM59dM/edm1+UvfsEmY8xRQQf4aEhtMV/pPWXML4XFRenFAi
Ic3bT9uYHyxh/w06fkyTI6F3dB+w3zZL2DOn2ZtMUiQkXsFYXO+1hMUanZ0z
P0ZCsebah5NIS1j5uZDtRhESouN/FeOWsoTx8PekSO/l79g8xHCrZAnTijDO
zWcloTHXwx7SH5cw29MG0erUJHTj+OM55u4l7GeZZxj1BhFBf9GD37+WsCk/
ZsfZGSKSCtroqF9fwiKMszsZhomIacav3I1/Gbt0ayRho56IXBNaxW4dX8Z4
a+rC+kuIaOIqV4K08jKm3y/CwphGRPV5bzx//7eMxfAuaT/2ISIP65rLt5KX
sWu87G0dikR0Dlt7yFawjM2JvVcUPLLnn3DSu6l2GVv+r+f5/F6/xRalVJ3+
sYxJjrD3WnWFo/LVl+LCQiuYEX+fxCmJcLTsrs/yO34Fe8BV6VpQHIqqr0aI
vclZwYoLjOVUvEKRt2DrhTvVK1jTARp+1uuhiFCLPWvp33v/xoPRZ+MhSIry
2HwB/ypWlcIT84YpBFkGrH11jVnFag//kfSQC0Ky+idnZTJWsW/mop7Say/R
XzELhpmyVSy79MovkfKXKPDzILrXvYo53c8sylB4iTJYPxapca9hnAdbTY9J
BKLRyIhIpog1rIg72zlu3g9lPWwt+PB2Devhm3NVTPVDtgp0rU+L1rDEAPvh
jdt+aKfHjWahfQ37X013Hg319z8OfOzbyGA25Z1I9j2phHlGZE0kWrQoIVmy
JNm37MuMCqGylX1ItrJ0LWVJkiwlIgmpkISyfV+fc36/Px/neZfnva87Z573
nNc5L1dX54bxuggQ3Wp37Z3AEi3crtH+kH84nMhStslMWKIdwctRzXpCYJHr
k13h/SVaQEXNkWD3EKC7x7tUly3RyiTedFTyh0CHzrfQnrdLNLGQeRbHxCDQ
HMkpYScv02b2becuOuOPjU9mdb2/TDMJFGt1L/CG0VtrJdplK7SoVw8Irbwn
IWC1qMYYrdD2b1kMiT1+HKgXTzbbvF2hPXsXWFd43wKOqlUPevxeoU1c+22l
dOoQoB531kd7/9Jq7H6mLSyqoRz+LzZb0F/aEe/U3V807JBDVAfraM8/mmS/
wosD/T7IVuBKTcfYPxqS923b++A6skjFu1TO/6Md/7PvT7ujL9LKN++PIazS
dHs/1kYv3kBCbf356kdXaQF5v94/XA1ADZzjprFvVmnRy1rRN86EoorEcJZr
o6u0GblzAYlVoaiAvKv63NwqrWDzfVsTPgwlSzmJ7RFYo0lLa4cE14YhJ4PZ
X6NH1mjiPdZtBhwRiBj5L2VP9xpNdVKrSsA7EvFuyTTZ8WmNZs8menKhIRJt
3tHG8c2u0QJPXhdZ5oxCMw9DLo/xr9Ok/P5zcEmJQugFp1ac2TotvOe9oUpx
NHLhEP481rVOaxtYuRRbGosuJFTeeTW8TnsclDtlOBOLbEjWxtU/1mmsGQUn
daXikO6uu0/i8Bu0G+bW0zMZcYiqLxapYbpBS2JYRisGxaOWCHn5+FcbtE9x
tqVoeyLS3LyTJfVxg7Yv/HfK9SOJqOIGjtw0s0H7Hez7zT0wEeW49eOWeDZp
VzxuG4t+SERhJ4IHzhlu0gxTxqQoUUnoX+83k382m7T23VPeieVJyNPMqum2
4ybNUt//teKHJHRBV7akI3KTVh3F9mhamI50Fd6F7n6xSQtKldbnOkNHzx5p
L7/u26QZ6PCMk9zoSFW8wMVpYpPmNczJmxVER4S4xuJuFhwwvGw6yffpyLTd
azKDBwdfjX81/Cv53/sCsuKXBXEgVPH3l2EdHeFCbqWwieNgq8opW8IAHWk1
GL7tkcGB7dGX4sHjdOT7b53vvgoOlkpF9fVm6ahy7xODK/twoL1IXrX+S0fz
3k6h+wAHIhVntCvZGEih4r96DkMcJJGud1rxM5DTXO9SrzkODjh37lIjY/ct
hWjVLBscqHfVpupvZ6Cxy9ourudwcDTwlWL0LgYSzV94pOmIg9OHV54tyDPQ
iYn8z1zuOMi0WBsMVGWg2+JnRPt9cJDV9fqLuAYD9ZwVsskJwsGjXkn2wf0M
hM9sY7hHYuMPbpO6o8VAhh8CurQScVCxOrVxTIeBIshqXLwpOPBJL8Tz0RgI
HZs6OHgPBz+tjqc+xuJr9MyAvIc4ePKj6rGONgPt67ao8SjFgbFclGahJgN5
83Et6FThgF+gaGQKm7/csF4B34CDiFhP0i8svx83PRw/tOKg7+sWhTosf5kW
qZxHXThQE+LR1pJkIHvc8LBXHw4CWMY1nLcx0ANtBuXgMA72yLUNawoy0JCf
geWWCSxfiwvtuRwMRK5djf/4HQfSj1uupK/QkeWf8raC3zjoDXcQJs7QUaKa
A6vPKg7iOI5OcwzRUaf7Nm09Nha4N264YN9OR5ylPdcJfCzgKaS6VaqKjoKk
D/ws2soCUye9PmbHYOfJfl7aV4IFtktcatb3oKOl7IcX9OVY4A1rv+N2GzpS
Gz11T0iNBT7eSoMdB+jY/YjwfnQ/C1wrfFpB+4+Oik6+ECo9yAJK7DjV8X9J
aDLFz8zPiAXsQCbKoiYJnRX82kw8yQKao1aqKzuTEHt632KcHQtsu3Tp4yZ2
Hy+SaJVic2aB3fNh3PNXE9Hy7tzYX34sgP/1kk24MAHdr0+udwpngZiqfc28
2gnokH7Y7GgcC+jZXl/1fhWP6NZ2lt2ZLPDsbck1xcE4pDF6NEL/IQsIMXZ/
0rWKQyOOUF1fygJrgROyJ1/FIrkbYluLG1kA1196e1t+DGrJGPkcNcYCAZ/o
e7YLRSFnydfCm9MsYJbjYnTWNhIRSuv1fX6xgH+I8Z6BBzeRbWNGoT0rKzyu
4cRRhSIQ6+G4jx95WeHOsfexTyEcFb7x4z8mzArJUYMXdJ3C0NLYSY+Dkqxw
3lnp0ovsEJR52Si3VoEVVMiq98AxGOku7OtX3sMKz0rmDxoGBKIkNur+7Qas
0DPCuf/njRtIRmoAt+rICjJvp7XuNF1F3cwXap5XWWG/E5flvY8u6NreKvtv
vtj8eZah/SQn1Gx4u30whhVsbbiizM/ZotNXLOmVxdj8zC9XcERTSCzvFnOb
Y4Xv28etL3r4g/r+Rouvy6xQJaAXGlAaBENNpeG2ODYQP7KIP7YaAtLv4qeM
BdngxCeWt6E2EYD+GJdJ72YDnIFixmmbOPit2abz2YcNSsTfvOraeQdeHivX
bwtiA11z/UJhvhRIc7lrWhrJBm4eodvKfqeAzv0rp26ksIFfU/7Di+1pEMtC
8BGsZoPO2fHXfAGZINF+ovTgHzZgrX4j0/InG/6MHayUXmeDsTvqsYlXcqD9
r1wdPwc73H4zZdQ9lgNu8uvtH4js8OT8i69HOnLhWWL2hIc6O3i+NCQ2Jj0E
i+Mz23K82KFE9EpOzXABSLq9k4j2ZwcVS6teR51CWIqsl3ULZ4cE8Btcv1cI
mbWJezVvsYPjTO5uT+sicH97XWdHBjssTX6e3FZWBLoz5/U5c9khvIiurstR
DNPbdh/rrWCHwhHloozCYqhTFz1V+4wdGifE4tOXiyHRjMPufjM7KBzeFVuq
WwLqwYNuzr3s8HyOo7PgTQlwpaFrR4fYYb6nfv2MYCkMlRcGaIyzA39GGq3J
vBRCxv1jWRfY4dVz7Uil5lI4tmrPmP7LDtPX/t3lWioFKeKRtG4WDqjceWta
QYoJfxX2Pqjk4YCv1hkjkZZM6NLf8ShdkAPkVE6Ybfgx4cFZntIQEQ6oMNQN
CHjABM/rC08cxDkgajJG6vtzJujTPz4zleUA4z0ZUerDTKAWtjapqXLAecUs
O71FJnxvKm2n7ueAlo51djbuMmgcSnmzARxwamenzTlKGTB+Bw9MGHJA/Oa+
kUMSZWCPvzzSeZQDgk+s1WfJlMHeXZYT5Sew+JmUzvNyZcCrc+B7ynkOyLFP
j/eSLoNha8mFACcOqKYN6bWLlUGZO//fC1c5INI+cOGIcBn8eKeyvODLAZv0
Raoxrgzk9ln9CQvlALD4fst/igmOmdd/C8VyQLvUL53edibk4TJ+5SRj+bV1
SevkMWHcvnFOLYMDmosU08pvMEGs4/PP5lwOyNUSExM1YoKtIscPyxIO+Ltz
f7q3EBPSGTIz45UcsEiN1inrL4XBPybTng0c0Nohl92cXArEU+6TrC+x/Tt1
//kjo1KwbEyeSO7mAC2Raq7j/0ogSaJ6XGKQA/K2aJ5rzyuBrsgPYxWjHLBz
l4z8umEJVt+vfdKd5oDEylvWvyaLIeKJ3scLfzmgex2vTSEUQzPF8cMCCyek
uIzlmWYUwaZ/7GAYLyd076H3GO4oAr9Db9/lbOOE2p9xOUxKIdQULL5Vk+SE
LCcau2xsASziqT3NCpzQblaaH7eUD+79Z7vGtbH2aZkF2g2PoGR/WKenASfE
x6dCMeURzNx72M5qzgkFnySTtV0egr3Dj1aJ85xwxu1krhh7HpxavtFwIQzr
nxny6+KvLEg9fa9uIZYTPDPP1lwTy4K+5+hp2C1OcNCTnPpJvw/m0VzVOXmc
UHJSjCedkgGHRO4wx19i/c3VLOJrboHygfIHF/i4IESD13nnWRdgD54MvXCb
C8gS6xI78x4gNy+243aZXGDklx/b/j4LvXfcIXM+jwtSTuEt1D9lo5Kjp7rP
VHJBJUNn/sRELrKS6N56so8LklOt63e8z0eN5O8/bYa5IJ9jlb+juwDJ8HE3
WU9wgeKvsJeRzYVo7fdBR6tFLlCpSey/nlWMcl9UPTEnckN36MUXTSplCP+s
N/KIKDf4K43KWnKUIx/m3EkzSW5wcn1Tw3u1HBmnyuJM1LlBfGwwxEfnMaqM
M3hnpMUNcpk/dNazH6PtIRcfGR7iBtkRBesF1gq04HTP1MCKG/IMPky8q69A
tmeeienbcsMes7oPqaQn6KXF4IKePTcIFcsr3bjyBKVrCt496M0Np8y4aEZb
KhG7spILBHBD3ZEwOeLpSuS204RGi+CGe8LfRirzKpEu/uZXrdvc4OVeqLRX
qQqV4HJqD2RyQ9xT3aP/XKsQ+U9jnGYeN9zJEjSxLqpCId8+nt1fwg1BL7vK
tL9UoZmRFdV9ldxQfPvym1xqNbLqJXHsrecGfY3OxgDjatT4Uu39nlZuMOVQ
P9XgW41k6syL1bu4IV4mwfB0bjVKLnMJ2t3HDTPq5zdMO6vRWm6MhdowN0zW
5qGYn9XIIe2RpOoEN/QwTfJ5+GtQT3zLsvIPbnCfSnzwQqYGaYaOdSotcoPA
HVa3GqhBedfW7ymuYfu9x6n8g1UN2uK81UOBnQfslXVHpS/VIN+zew/J43lg
J0Pa/L5HDRq3tKLIEXkg3mNQVdOvBpke9piREeWBHDpf6t+gGlR9ILFBWpIH
DL7xuH4MrkE7VIrpUgo8wL25GDIaUINiJdsv7lLngYzOoSBOnxq0SP2qIanF
Axa0sF8WV2rQWX5W3p2HeOBUwPLBVtsa1M4iNiJuygN/3w1UnzeuQWpLB8p3
WGH5fbf2klevQZkzJ8LFbHlA10zIR3ZrDeIcvWa93Z4HvMboqefXqtHVd8my
/7nwQHEXI3pwqBoNtZWtbfPmgVEXcs+dqmp0qL7rzdYAHiBzKXfkxlcjZvm3
HJEIHjhOic3iPV+NQu/uNKLc5oGEOwl5fGtVSIHr4drPDB5Y2Gt4bOhFFXrv
LVXemssDtw4ujxyNr0JKR2Upnk94QCmlJcBRoAp9aCjqNKzjgWWtNJpEVyWK
kFcIEmvhgWrvS+rPblaiIU7lr129PPBk7zntxrkn6KZ3eVruEA84nWNKGGc9
QSrjqqZ+4zwQG+H9bsHsCYpqUH8ivcADeuXHC8eyKpC6t2ZomCAvFDUY5WlI
P0ajn+vUT4rwwqQXx77S5nIUa649rSzOC6JjPluGTpejMTkwH1HhBeLQliEb
gTKU8Fn/v31HeWFmTiNvT1Ixmjxi8fRnIi+Q/6ZZDv3NRYz6XpfWFF6QP5q+
b3gtB2nJWe3IuM8LLFtEN/ZsZKNkDpsoQyYvbE5ov3D5+wDR6m2P577mhXNO
mpPpw6koTdbp1wk8HxSU9J0o8AxCeqnf8pSJfHCVFMZQdvVBs+xXTnCKYk5S
z6ufcEH6Y67Pn8jzAe6VxsPPw3tgIcUrYYsJH2QJ+c1FiYeACXuwbGsMH4gK
bRGXCU+B8w2afYeS+WBz9Jc3nEgDH5+loBfpWP8rb16mS6ZDzrRr38tiPuht
UL06k30PVrpsgzte88GF35/S6oRzYEskVc54gA/m9Xh/3RzMgZ20vr7OT3wQ
f8zSZO5OLhx5bCLXNccHwdxNbVqsDyHvjmZ/tyAeKoIHBK6m5MOzI0vB5lvx
sBQWSulTKIA3XBVyPRJ4+O+1+xvthgL4d0M25O1uPHy/P7n9z6tCIOz+Kmep
hYeAoojdKsZFsOtHVn/vITxcLbb7YdJcBEfPUuX7juNB5svwH8GsYnCg9PVb
ncXDooFUfDVHCfj3JIX0O+Chw17aUOVSCdBjTOSt3fHAr/tzV0hjCTzS5RoY
uI6Hex0Hswuweqd+tTnEJgQPJclmZaVnS+FtZZD8+2g8PDf4UHP7YSlMumoO
nGDgoSFFLdF+shTWpJZCPtzFA3tL7eVd4kwQGnssfyoHD9teEz+NHWeC9F3X
gaEibLwb4u+yI5igZSkbevoJHvqsowK8S5lgyfdVfrgOj/2eBC0cepjg1Jo1
YNuKB5Vt9SyRP5kQGGgbOtKFh0ddsVe/sJdBsgZV4Ww/Hi7Ob81PIpdBwdy7
gU8jeOAI5HydidU3jQVJoecm8ZDIIrR9u2wZvLMzURibxUPlZcUxaay+md7K
NXh+GQ9pziYn3+wqg413zaGfN/GQPSv8Qk60DIgJQQoXuPlBqPeasQU/Vs8Y
aA6OE/hhbL/or1N/mQCbf0IvivCD84tXKefHmHC89rHChDg/zPQUT/g3M8HZ
w3XQXo4f2n8FH2rD6rkQOdmwr2r8INPe33/GlwkpXyYUHA7wA11V/uJpUyaU
ZGYNTurxQ8AgwWZ4GxOaj9uGOZrygyWr2eN1bH8Ht1AVp634Yfkm69pwaSmw
hiaFfbvED8EdNhtmyqVA1TRRdHbjBznuWdH/ZkpA8Tfn+xkffrCeT5qQzC6B
E5eCFH9EYeupilY4w14CTCPX97OF/BC3vLf/T04RzCdLnPj0mB8e8rC1RxsV
gdrw4ODrp/zg2HboUfnPQqh20x0s6eAHEsF9Rla5EJ7fogw4f+OHDLWDW0ru
5mP3oqZ3kzJboHVs5uSnnXnw24P85lP+FvD+1YgnXr0LGnWvjnSXbYGYn36z
l8LTwJc9tLuhBmu/E3ejOjUV1lK+v85s2wLTD91pQy13gL0edZ2a2gIGfiOC
uYrJQOa80jkgJQDXO98b7XgeCSfMdxi/VBKAE68Pxy7suAnpaf0dVRoCkGc5
584bHQ7b5aHjtoEA4O7p3b/jgN2XjpLaLR0EYKbtbONUjzfsS3/+ovshFncd
bpLilkcTSmVaTkwBOF8ox9dIM0WMlvtPWGoEAHW2q37JOoFmfgRmq7cLgMzT
b+OHvB1QJk0rMH1GAMjiPTyLOd7IsE9+cfdvAVj7VnaYNuCD/jhtu/J6VQD6
M27v5//ni6SNAhVCOAngOcR71ks4EIV42m59QiGAKOn718XDYWhAq69/cxsB
7Gu2X/sgGY79X5gyTHcQgMXi9IbTv3D0IeMA96QMAcbSXXwHk24iFYcnLWqK
BPAgGfmOmUeiSBX54GBVAvBeZFyd5o5Cai+2LlE1CRCKTwi0cohG0UnJjy/p
ECDnMtjN8Mag0ZO8rhW6BLAJY9aPF8Sg+Nm/X0xMCJC4hptyeBuLxms9HqSZ
E0Bv2eOUnG0c2hf+7dTXYwRYVIr0eD4Wh75SPrwNsiVA846Lz94NxiOt8aMJ
r84T4M6zF7cSjRNQckm7IfUSAbb3NR5KrklAOgdrnz92JUDT9BT7XEgius2n
4r/hQYCWXhm+yJFE9L0/X8PEhwBuVQqNn9WTUJpzaulEEAGKFQu87PuS0Ky6
wGXVcAJsPu8jX9pCR4c2IyWDogjw7Vni0j4VOkrv2BjtjCPAK0W/6w3mdPTr
lk8GhU7A7kvOMqyudGR4dtba/jYBnKwSw8nRdHRfxkHocRoB1C5kf+PJpqPF
hZHX65kE+OhqcO97DR0ZNxyPMc7G+uNuN3Z20VFW1OtDqQ8J4CPYbVA9SkdL
Fvq4iUJsv5aOsDfM05GpaEOdChPbj8AHKT836Sh3Uv16YAUBTtk2OlvzM9C/
8hK1zmoC4NhTazhEGOiov+QsuY4Aryfy/Xh2MtAj/czCi8+x/RB67+0uz0Br
AsRL5S3Y89MIkNZXYyDLobgd620EwOfGvk3dy0AFeWzDRl0EuG274eJ9gIE2
3PxTU3oIEN/tVDKlzUDH9/+2/NJHgLvjj1fWdRiohO3KFpUPBOgX5XRvwcza
Pd4RMIKdL+uFT3pY+xNpp252fCbAzIOS9lhNBmJe6AXyJAGk+2NO52ow0MPL
AT+OzBDgPK9OVIUqA2VelUqLmiXAbjaRZxVYvreu9+ihBQJEKSs8KJVkoNgg
v7mVJQK05eonl4gyUOhNyQzVVQL0qBk/qBVmIN/4bgPnTQJ0iVeGDvEw0KV0
ifsfuQRB6GrwjtDfdGSb3WVExAvCcI70c9IUHVkW+PwxJQjCTeOq5dEPdATV
naaNVEHgenk1RLWBjvY2eK8siQrC3+uhCi9L6UipdXuesrggiLxXkS++R0ei
vZ6rWbKC8Okyq3ugPx0JfxDN/6AoCDtXa9OuXaYj3rGXlkJqgjAiSBh7Z01H
Kz+3FoVrCkLiY0mzfmU6esfTcsLBRBD4n5g/eVadhDoJruwPzAWB7wY9ejEm
CSEKpXzwmCCI1SZpatgmIeauK1xGtoLQHlQl9HU9EcUeFK6WdxWEB6H4YDuN
RBRq2GBn74G1f/y5/ghrIvI1d+S/dw2Ls9tOnnudgBzO1NlvCRIEo56Hpovn
E9DBGxeFfyVi+e8M6NwIjEcr5U+uVpcLAjXJPMY/KRbN1ZwRnasUBNPBTNZO
s1g02cjVLv1UECjvbYo1+GJRX9dpsbtNgjDfdUv8YngMKptm6/bvFYTovoLf
b52ikcMOK/mDi4LQV3dn+BhnJPKa8zuouiIIOu9o48S6myikMdtGfE0QXNy6
21fcbqIM27lwFnYhUBTZmN/VF4F60mKHm4SFYMBqRYDzdjjaL9iUoLtbCK7p
rLiOfQtBeFaleT1PIdDK3PFZeO4aEnlrxanuIwSMc7wKVpLXkFSWv6iknxA4
viv9bXbCGx3U6TBkDxMC7gtHR+7UeyIfP/vsVoYQHBl76qU754ZGF9It9R8L
Ac9p8sBMuB2q+MJVZTAvBD3Htm+L+3YMvN+/ehm3KASfWIeIrNk2sPd10vue
FSFgb5iyz7U+DfXVlLVTLMLg635PKOeMHbyIkdZzFxKGXwdw53c+doL3yoff
pqoLQ3tF9JCFvxekS/J9Gd4nDDmHZWZ/nvSGMyJvFsW1hWHXWEgBae81GGe1
oZboC8P7ei7tgR8+8L3f4RyyFgbh4JrDHw/5wYZ/5M9pX2Ho5lzfbmMeAuiq
8aZioDCwBOATs8tDIPzSFkGvUGEII7+d/0EIBW7zFPX1GGFwjraZDeoOBUGJ
R/6CGcKgPFVEuawdDpLtL3g0G7D2ozt9Z7/dhMn6mG3BTcJw9oHd0KRmJBQ+
NlNsfSEMNIrn4ZHYSFDK6D96pFsYVjwO63RKR8Fet6+pF0aFYVRd6kPf8Wgw
JnJIxbEQIbBgRe1SRCzsfKufE8VBhBSrXrXWplhYS4jcHsFDhJPN/PG2G7FQ
ysVNCRQkwu6XDl461+KAsMrL7S5OhFZcV9zEyXiYrjGJuLKLCEmV5ScUGPHQ
5B2Pc5IlQvBdQ4vKtnjwnOX/e16VCIpUvdkItQTo/0yYsTxIBMlu+93/bSYA
876Fg7k+EbJTf/HYqiRC5OnkcRMjIlDj1fj6zyfCvn7hj4csiDDoeFXX9Xki
pLeTuzTsiDDrHDv5zTMJvG7aGO6+RAQtwraosntJYKqb1qp8mQjOx0da7rQl
wXqdSIOMBxGOBO8gnsDT4XyZKHNrKBGut8x8rrehw36XM3KUm0TYyL1NsrxM
ByHZ+4+EY4iw9OmuyFk/OrTkiD3AM4iQ6XkltiOdDpnnzm/juUOEoN6MIbEi
OniLZqdy3CWCV1QUGqqlg1SKBH0jiwgL0fKOl/vosGF5Eb+aR8Senz5Z7TMd
BgXyopcLiKCkLLLX6Ccdyrsm2BdLiPCypTerYIUO0TG7QufLiRDwYt+MERsD
7Awc1n9UYvkY3rksxc8ATbb8G99qieC6Wqu+l8wAITT152s9EZ7NkcSvbWfA
9wAZz3FEBBL+d8v7XQxo3X959lMrEexv13qeUmBA5lKh88d2ImQYWustqDLg
2pOZycEuIkzFtODTNBhw5Kr8xb4eIogv3nXU02SAlKLLaE8fEZ70dTK/azFg
81vJ6dfviSAz7o6L1mHA+0c/BzuGiRCfXKMjQGNA+UUlq5djRBC4/JPgi8Vj
drj3NE8QwTHh/kQt1v/CSJnp82ki5P4dmm3bj60nfb697gcRHkTcUszYwwBh
G1X92nkikHlIl2VUGPBD2LOpchFrP56155Istp6eCu3HK0TY/lvij4E4A+4l
/H5aukaErtMcH5opDPAxVtcowpGgfYvExGs8A+b08nOS2Unw3ilP/wGOAU7a
WwX8uUkgbWnWurJAh3GNBP+LeBKc+qSU9OYLHU6r4KZNCCRQiLxZQX1Hhz5Z
Lyt1IgnCfVi2diA6HNk5iUSpJJhOkrvVX0IHIHfd/SlGAqGIH079wXR4JkDj
HNhJAkHUMvbYgQ67eSo8G6Wx8QwMHtWb0KGEddfoI3kSLJ9mUmaUsPOylmqS
pEwCZh39phKBDg/+8NZe302Cgv65K2ufkoA6Fyh5fi8JvNpU36TfTQK+8Yvr
KjQsvkfDw4c1CSI+DlwW0SMBfvfnexHlibDRZzTAcpgEIrjV6t2nEmG+Tbms
9wgJPlXu0aBkJYBzU862Okts/dudFf/TSoAvz0jRudYkOEh4rev4Lh4GSlfP
e58lAeeExbTL7zgwz3d7bXuBBAvhAo9W/eOgPevzfn0HEqR5kGa9N2Oh7lab
ENmNBA+bNb72LMVA1o1brTWBJBi6eMjjW14UiHhxqmaFkkDs9w6Pm6xRkOxy
4170TRKwHL5EvHIqEm6eO+dzMoEEj04HbX29EgHO+vIyq5kkKN7StCo9Gwpf
dO7f/pJFAuLKxY+GoqFgu0+QpSsPW5/IBxPNQyFgLr/8IbOEBP0Dyc2trIGg
LtgSp1NPAjdimC/93DUo5dVYkULY+uaN43usvUCKvdBeoJUE9kn89hoHPUBk
OVF77BUJDKymcS2fLsPG8Km50I8kiBZt0rKJNYOOggXLF/9IYCiyqXpHzgOt
tLHWsW6SIF9YkUvrgDeSmhLaCWxk2DelfaLz5HUUtmv372d8mLdxTFY/D0Ra
OV63ykXJUEGT2VN16yYqz1h8l6FDhj+G3GpRnMno0zN2rQ+6ZDi4fq9waiUZ
8Q8R88iHyeD7+4+j/s9byJm6x5thTgY/wpsfzh/vIMk714hR58mwQRX7otZx
F6UlLll5hpEhAb/fK3E8C70s5WwoiyRD9aP1v7gL2ehPF3nXz1gytA7IXsZ/
zkaWfHv/ON4iw03SZ4mQkRyEj75+50weGTqPixOed+Uhzfyo9fQCMpixzlWM
6T9El1+mXnpfQgaNeY2iJw0P0Uv22j3Hqsjg9c7XdKHgEQoJXek3fEmGy11i
ShedCxAzi1snspMMGRLNX3L6C9DIc+qjlm4yyO/uqEnRKUSaG/t8dAbJUG7r
2kflKUJO/xl98v9IhkTjLHYH5yKUqnXS4OkoGUr4tNW/thehRb8bZPVpMkz8
8Q5ZDihGEukxQR4/yHBvReGVUW8xsnh6d5I5TwbJS28iTCVLEHP5abXsXzJk
Puy4+KWhBA2TO7c7rpMh4sFr1X0cpYhPYygyj4UCSOp6X6NhKXLy/mctxkuB
KNZgp8mWUlR6OkqWuIUC5jEXrGqXS9GCLnGNW4gCP2gBh3ulmUhDLrt7nUSB
OTtPuqgVE/kLKmUviFBgbDV7KjiAidDKM6+p/ygQrlrh8zWLidjHDhsMi1Og
vEV2TKOJiYza+qhvd1HgQDj74bMjTJTItPv+QpYCVpYG1gZ/mOjdndmGZ4oU
eGUWYzjEXYaoWBFbpkoBenHEHAe1DJ2x576Yt4cC1P6YuiqJMpRjcmfP3f0U
yNH80zwgU4am1CS4E7Wx+a3pHdZyZUhha9lQ2EEKzJqPH5aULkNXWbRKr+tT
wLXAxVNJrAxVTbcHuxhRQO/kW7gkVIb+vTluaWdGgaKWUe+nuDKkUzMuaW1B
gfzem9miM0wUft992fg4BRRKclRDu5mo/eZaB+0kBe4fqXUbKmUifteYTPUz
WH+fG1Gi0UxkaUV2l7WjgJSCaorWGSZKPZB7cPslCkQfZ8lXUWSiYQkVovBl
Ctyu+tMwh+23OG/DJJcrBUKeTQ97NJQih19GT9euUqAibi9PeWApKno/EPfL
mwIuHboWeftK0dzzi2cnfbG479O3RrMlSD1/XuVjAAX2ZRU/y7xfgnwTA9l6
QijQKX7BKt2oBLGeSS14Gk2Bx7fqzelJxejwIUl/ZjwFcK06X6LlilG8/GOz
XDoFIk6r3FJARYj0r3MhPo0CiR0vA8M+FqJTn21ehGZS4ATHXzMdu0J0v30i
1SeLAv8odldqPxcgmdQNrfMFWP+AYwLc7/KRa1CcwPESCmRmRn6b18tHFZeo
40blFHh+90pdY9kjdEBdLWp3LTaeYWCytu9DdOTtpbec7RT45HZ31b87B92q
XchdfUWBz5kJLXupOej9g2Cf+TfYeSk5GGp3JhvZud3dNjRIga+u9S+rKh8g
b77Xl0qnKGBBoR8+pXcXZeir/zvGRYXm6XiW6M2b6Lbl2fZ7fFQoKlmS4f8a
ihLPRadMCVAhui3ycW2APwq7MazmT6XCjnHDu+Y6l5BzacSVHFkqEBR76qeW
r4MmqX943oQKGp5KBFOUCuoSm0WaR6lg1qMW7/3vLlbXyN6IsKICd2hF4MXd
mSBhFEiinqFCnBBre4d5FvAG7jpCc6NClq/XOL0wD4Ymrj1PoFOBX9edx/xj
CfT9epAweJsKn/7qxyf2lEL3Rsdp8btUqLfQltBuYkIzdftKZTYV+thpbhtG
5VC/y/DlxkMqhDVyJb9+Vg7Vap63DYuo0LTjr/dnmcdQZPpSZbiCCmpP+Xqc
1x5D3sn5jV01VPh+bD2m2K4C7jtsfe1eR4VT0R2pbS0VkBzidpmtlQpGzxfH
lYOeQHxC2l6zdiqwhH2QMBt4ApHpzRypXVR4mMr9akquEvwqyTly/VSQuG18
AToqwbsJrnp/oMIZn7O8A0JV4NbtrNM4QoX+OMH0tBNV4PTxNp57nArCb221
fdKr4MJ045DFJBWUaO2Us++rwPbPdEHGDBVOVnAbg1A1WLMKX/86S4V/bSbL
/IbVcFRAW1/5NxX2BysbP71RDcaijsI3lqnwPPrijT351XBIlvG5eZUKw8cX
Xvn0VIOORl0ZHicCydtU7nn+qYZ9el8DrdlFYF3iyHkxcg2oHRUwzeIWgepJ
eq63Wg0onNm/dQYvAq9ypYWvGNeAlPPF6d2CIlAqn+e/dqYGdlxPqA4kiYDN
T8Guna41sDWiJqJNRASErYopI9drQHm0/Ng0Zm3i4fz/fGvgkGaRBM9WEYgl
/1Q7g9l1PhMZYzb9bKjzATOyDVt7jTnwxwfJFzdqoL/G/9Us5kGm3e11zDNC
19IFtonAcb3BTXW/GhDucNxngdn+TVBnFmaHPWbefZj9TByVXPxrwJ9uoPcH
cwUvR2AmZvp3mhBZVATwnL5trzA/zVYrt8G8FttrLh1QA/gt1B9DmN+JCyj1
Yha/LFi3ilm/iO/0P8warbyxov+JgOWT9nDxwBo457cufRazyxb/dhfMFZPj
Fz9jjn4Wvn0Zc9vBYTXW7SLQVmogSwmqgeHMfpadmP/CU2UNzBzH2h/YY/65
+lDZA/NWZpPbTcwZeaKyCZiVeOq0H2Gmzh3YXoD5xPPSj1OY2Uhuq0OYXbfm
F3GLiUDHj8AvC5jDrmXdkMXMd06ljSe4Borlb1GuYHatuh6qjhlFxk/GYT4u
yHvCEHPf55tVJZj1lvfLnca8kep7bBZz2D/XpkDMwr89JAR2iAA/39XIBMwy
R678UsYsGM93OBOzVqE9Ooq54R6NrQizBfvZJA/M5e58ddWYHc7ZnE3e8b/1
urk1Y/Z7dlTxCWbCecf/XmNOIhmvvcM8LbfUNoA576req0XMfVu2uo1ifvpK
K50kLgKZ0b0CU5i7pTQua2D2kxQr/Yl5PFR5nw1mUtCm/m/My8MyXL6YQ8Br
aBkzfp/EQBpmmpSf8yrmHbe2PXyK2fCv8NI65j2zRO8hzGvJEPi/72H9v+9j
wf//Ptb/AZN4ad8=
       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3k4VV8XNk+ZruGSNFNCSMIPObtMJWUskjLPrnlKyHjdzG4lyZB5SKUI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       "]]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{0, 0},
    PlotRange->{All, All},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.39067258606042*^9, 3.426482355150845*^9, 
  3.435243504621874*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Definition of the pertubation problem", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell["2D Navier-Stokes with scaling", "Subsection",
 Magnification->1.],

Cell[TextData[{
 StyleBox["We have taken u = ", "Text"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "y"], " ", "\[Psi]"}], " ", "and", " ", 
     "v"}], " ", "=", " ", 
    RowBox[{"-", " ", 
     RowBox[{
      SubscriptBox["\[PartialD]", "x"], " ", "\[Psi]"}]}]}], 
   TraditionalForm]]],
 " (mechanical definition)\na linear friction term has been included"
}], "Text",
 CellChangeTimes->{{3.426482418893406*^9, 3.426482446426562*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"NS", "=", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], 
     RowBox[{
      SubscriptBox["\[PartialD]", "T"], " ", 
      RowBox[{"\[CapitalDelta]", "[", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}]}], "-", " ", 
    RowBox[{"\[Epsilon]", " ", 
     RowBox[{
      SubscriptBox["\[PartialD]", "X"], " ", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"T", ",", "X", ",", "y"}], "]"}]}], 
     RowBox[{
      SubscriptBox["\[PartialD]", "y"], " ", 
      RowBox[{"\[CapitalDelta]", "[", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}]}], " ", "+", "\n", 
    "      ", 
    RowBox[{"\[Epsilon]", 
     RowBox[{
      SubscriptBox["\[PartialD]", "y"], " ", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"T", ",", "X", ",", "y"}], "]"}]}], 
     RowBox[{
      SubscriptBox["\[PartialD]", "X"], " ", 
      RowBox[{"\[CapitalDelta]", "[", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}]}], " ", "+", " ", 
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], " ", "r", " ", 
     RowBox[{"\[CapitalDelta]", "[", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}], "-", "\n", "      ",
     
    RowBox[{"DS", "[", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}], " ", "+", " ", 
    RowBox[{"DS", "[", 
     RowBox[{"\[CapitalPhi]", "[", "y", "]"}], "]"}], "-", 
    RowBox[{
     SuperscriptBox["\[Epsilon]", "2"], " ", "r", " ", 
     RowBox[{"\[CapitalDelta]", "[", 
      RowBox[{"\[CapitalPhi]", "[", "y", "]"}], "]"}]}]}]}], ";"}]], "Input",
 InitializationCell->True,
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Expansion", "Subsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "[", 
   RowBox[{"T_", ",", "X_", ",", "y_"}], "]"}], " ", ":=", "  ", 
  RowBox[{
   RowBox[{"\[CapitalPhi]", "[", "y", "]"}], "+", " ", 
   RowBox[{"\[Psi]0", "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}], " ", "+", " ", 
   RowBox[{"\[Epsilon]", " ", 
    RowBox[{"\[Psi]1", "[", 
     RowBox[{"T", ",", "X", ",", "y"}], "]"}]}], " ", "+", " ", 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "2"], " ", 
    RowBox[{"\[Psi]2", "[", 
     RowBox[{"T", ",", "X", ",", "y"}], "]"}]}], " ", "+", 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "3"], " ", 
    RowBox[{"\[Psi]3", "[", 
     RowBox[{"T", ",", "X", ",", "y"}], "]"}]}], " ", "+", 
   RowBox[{
    SuperscriptBox["\[Epsilon]", "4"], " ", 
    RowBox[{"\[Psi]4", "[", 
     RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]}]], "Input",
 InitializationCell->True,
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"NS2", " ", "=", " ", 
   RowBox[{"Collect", "[", 
    RowBox[{
     RowBox[{"Normal", "[", 
      RowBox[{"Series", "[", 
       RowBox[{"NS", ",", 
        RowBox[{"{", 
         RowBox[{"\[Epsilon]", ",", "0", ",", "4"}], "}"}]}], "]"}], "]"}], 
     ",", "\[Epsilon]"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Order 0", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a0", " ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"NS2", ",", "\[Epsilon]", ",", "0"}], "]"}], " ", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.390670926849189*^9, 3.390670929065336*^9}, {
  3.435242735920909*^9, 3.435242737311652*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"\[Nu]", " ", 
  RowBox[{
   SuperscriptBox["\[Psi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "0", ",", "8"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]], "Output",
 CellChangeTimes->{3.390678823846986*^9, 3.390682929300749*^9, 
  3.425027810497574*^9, 3.426482473473366*^9, 3.435242738682069*^9, 
  3.435243516228001*^9, 3.440938805995645*^9, 3.44155291001851*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolic solution", "Subsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rule0", "=", " ", 
   RowBox[{"\[Psi]0", " ", "\[Rule]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[CurlyPhi]0", "[", 
       RowBox[{"#1", ",", "#2"}], "]"}], "&"}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.390681907654223*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Check solution", "Subsection",
 CellChangeTimes->{{3.390678855279064*^9, 3.390678858243424*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"a0", "  ", "/.", " ", 
   RowBox[{"{", "Rule0", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.390678863918808*^9, 3.390678875669255*^9}},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390678876493269*^9, 3.390682937436411*^9, 
  3.42502784539913*^9, 3.426482480486966*^9, 3.435242742531613*^9, 
  3.435243533386012*^9, 3.440938811171024*^9, 3.441552920525865*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solvability condition", "Section",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solva", "[", 
   RowBox[{"expr_", ",", "Rules___"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"expr", " ", "//.", " ", 
      RowBox[{"Flatten", "[", " ", 
       RowBox[{"{", "Rules", "}"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], "/.", " ", 
   RowBox[{
    RowBox[{"g___", "[", 
     RowBox[{"2", " ", "\[Pi]"}], "]"}], "\[Rule]", 
    RowBox[{"g", "[", "0", "]"}]}]}]}]], "Input",
 CellChangeTimes->{
  3.390679102145506*^9, 3.390679165889273*^9, {3.390679210300995*^9, 
   3.39067921238817*^9}, 3.390679402425532*^9, 3.39067948301195*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Order 1", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a1", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"NS2", ",", "\[Epsilon]", ",", "1"}], "]"}], "]"}], " ", "/.", 
    " ", "Rule0"}], " ", "]"}]}]], "Input",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]1", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.390678908206668*^9, 3.390683176524406*^9, 
  3.425027835922944*^9, 3.426482490973815*^9, 3.43524274589521*^9, 
  3.435243542392341*^9, 3.440938814450261*^9, 3.441552982030777*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Define linear operator ", "Subsection",
 CellChangeTimes->{{3.390678945191502*^9, 3.390678950514289*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalL]", "[", "f_", "]"}], ":=", " ", 
  RowBox[{"+", " ", 
   RowBox[{
    SubscriptBox["\[PartialD]", 
     RowBox[{"y", ",", "y"}]], 
    RowBox[{"(", " ", 
     RowBox[{
      SubscriptBox["\[PartialD]", 
       RowBox[{"y", ",", "y"}]], 
      RowBox[{"(", " ", 
       RowBox[{
        SubscriptBox["\[PartialD]", 
         RowBox[{"y", ",", "y"}]], " ", 
        RowBox[{"(", 
         RowBox[{"\[Nu]", " ", 
          RowBox[{
           SubscriptBox["\[PartialD]", 
            RowBox[{"y", ",", "y"}]], " ", "f"}]}], " ", ")"}]}], ")"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4352435567643*^9, 3.435243566021151*^9}},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extraction and integration of second member", "Subsection",
 CellChangeTimes->{{3.390678974429958*^9, 3.390678979870936*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a1a", "=", 
  RowBox[{"-", 
   RowBox[{"Simplify", "[", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"a1", ",", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "]"}], "]"}]}]}]], "Input",
 Magnification->1.],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox["U", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{
  3.390679242492046*^9, 3.390683182118472*^9, 3.42502785176874*^9, 
   3.426482520705334*^9, 3.435242749037539*^9, 3.435243572124168*^9, 
   3.440938818075322*^9, {3.441552975370733*^9, 3.441552983780173*^9}},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a1aI2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{"a1a", ",", "y"}], "]"}], ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.390679017335649*^9, 3.390679021090757*^9}, {
  3.390679107674369*^9, 3.390679108798944*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"U", "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.39067924800052*^9, 3.390683184297355*^9, 
  3.425027864831148*^9, 3.426482523536815*^9, 3.435242750709577*^9, 
  3.435243586820654*^9, 3.440938819459222*^9, 3.441552986952968*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reconstruction and check of the first order equation ", "Subsection",
 CellChangeTimes->{{3.390679267228349*^9, 3.390679269181258*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a1N", "=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalL]", "[", 
     RowBox[{"\[Psi]1", "[", 
      RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}], " ", "-", " ", 
    RowBox[{"a1a", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}]}]}], ";"}], "\n", 
 RowBox[{"Simplify", "[", 
  RowBox[{"a1N", " ", "-", " ", "a1"}], "]"}]}], "Input",
 CellChangeTimes->{3.390679283716788*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390679287127626*^9, 3.390683197337177*^9, 
  3.425027871997249*^9, 3.426482590957023*^9, 3.43524275284234*^9, 
  3.435243590681174*^9, 3.44093882170287*^9, 3.441552989111*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Solvability condition", "Subsection",
 Magnification->1.],

Cell["\<\
The solvability condition is obviously satisfied with this second member \
since it has a primitive (even two primitives)\
\>", "Text",
 CellChangeTimes->{{3.390678993758279*^9, 3.390679007048743*^9}, {
  3.390679119155573*^9, 3.390679128002315*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solva", "[", "a1a", "]"}], " ", "/.", " ", 
  RowBox[{
   RowBox[{"g___", "[", 
    RowBox[{"2", " ", "\[Pi]"}], "]"}], "\[Rule]", 
   RowBox[{"g", "[", "0", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.390679131347663*^9, 3.390679174309201*^9}, {
  3.390679229252935*^9, 3.390679231690457*^9}, {3.390679293245503*^9, 
  3.390679305282895*^9}, {3.390679349549418*^9, 3.390679358132628*^9}, {
  3.390679411737399*^9, 3.390679453347095*^9}},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.390679175106337*^9, 3.39067923248563*^9, {3.390679295079024*^9, 
   3.390679306676009*^9}, {3.390679342873702*^9, 3.390679373290216*^9}, 
   3.390679415788164*^9, 3.390679455771656*^9, 3.390679505474723*^9, 
   3.390683200778802*^9, 3.425027874124379*^9, 3.426482611256275*^9, 
   3.435242754990334*^9, 3.435243597812439*^9, 3.440938823899208*^9, 
   3.441552993711721*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolic solution", "Subsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rule1", " ", "=", 
   RowBox[{"\[Psi]1", " ", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"f1", "[", "#3", "]"}], " ", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"#1", ",", "#2"}], "]"}]}], " ", "&"}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.390681918599517*^9, 3.435242767178152*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Order 2", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a2", " ", "=", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Coefficient", "[", 
      RowBox[{"NS2", ",", "\[Epsilon]", ",", "2"}], "]"}], "   ", "//.", " ", 
     
     RowBox[{"{", 
      RowBox[{"Rule0", ",", "Rule1"}], "}"}]}], " ", ",", 
    RowBox[{"Trig", "\[Rule]", "True"}]}], "]"}], " "}]], "Input",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"]}], "-", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]2", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.3906796254061*^9, 3.390683214548544*^9, 3.425027886150152*^9, 
   3.426482627110456*^9, {3.435242757626159*^9, 3.435242771683652*^9}, 
   3.435243605379718*^9, {3.440938825405405*^9, 3.440938831020179*^9}, {
   3.441553014099832*^9, 3.441553019722374*^9}},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extraction of second member and solvability", "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"term", " ", "in", " ", "factor", " ", "of", " ", 
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], "2"]}]], "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a2a", "=", 
  RowBox[{"-", 
   RowBox[{"Factor", "[", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"a2", " ", ",", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], ",", "2"}], "]"}], " ", "]"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a2a", "]"}]}], "Input",
 CellChangeTimes->{{3.390679739667549*^9, 3.390679759425323*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox["f1", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.390679761319636*^9, 3.390683226964403*^9, 
  3.425027896058797*^9, 3.426482684264569*^9, 3.435242787646237*^9, 
  3.435243612978604*^9, 3.440938834159831*^9, 3.441602362264516*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390679761319636*^9, 3.390683226964403*^9, 
  3.425027896058797*^9, 3.426482684264569*^9, 3.435242787646237*^9, 
  3.435243612978604*^9, 3.440938834159831*^9, 3.441602362394947*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"term", " ", "in", " ", "factor", " ", "of", " ", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "2"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}]}]], "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a2b", "=", 
   RowBox[{"-", 
    RowBox[{"Simplify", "[", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"a2", "  ", ",", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], ",", "1"}], "]"}], " ", "]"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a2b", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a2b", "]"}]}], "Input",
 CellChangeTimes->{{3.390679771754734*^9, 3.390679824261578*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{3.390679826598987*^9, 3.39068322923733*^9, 
  3.42502790133796*^9, 3.426482701337494*^9, 3.43524279294117*^9, 
  3.435243616760731*^9, 3.440938836011498*^9, 3.441602368651786*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{3.390679826598987*^9, 3.39068322923733*^9, 
  3.42502790133796*^9, 3.426482701337494*^9, 3.43524279294117*^9, 
  3.435243616760731*^9, 3.440938836011498*^9, 3.441602368835101*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390679826598987*^9, 3.39068322923733*^9, 
  3.42502790133796*^9, 3.426482701337494*^9, 3.43524279294117*^9, 
  3.435243616760731*^9, 3.440938836011498*^9, 3.441602369272683*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reconstruction and check of the second order equation", "Subsection",
 CellChangeTimes->{{3.390679858820757*^9, 3.390679866600646*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a2N", " ", "=", " ", 
   RowBox[{
    RowBox[{"\[ScriptCapitalL]", "[", 
     RowBox[{"\[Psi]2", "[", 
      RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}], " ", "-", " ", 
    RowBox[{"a2c", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]1", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", "-", " ", 
    RowBox[{"a2b", "  ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "-", " ", 
    RowBox[{"a2a", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "2"]}]}]}], ";"}], "\n", 
 RowBox[{"Simplify", "[", 
  RowBox[{"a2N", " ", "-", " ", "a2"}], "]"}]}], "Input",
 CellChangeTimes->{3.390679854533293*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "a2c"}], " ", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]1", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}]}]], "Output",
 CellChangeTimes->{3.390679874056163*^9, 3.390683234626147*^9, 
  3.425027907346783*^9, 3.426482729030036*^9, 3.435242799029521*^9, 
  3.435243626849223*^9, 3.440938838003733*^9, 3.441602384277046*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolic solution", "Subsection",
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rule2", " ", "=", "  ", 
   RowBox[{"\[Psi]2", "  ", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f2a", "[", "#3", "]"}], "  ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"#1", ",", "#2"}], "]"}], "2"]}], "+", " ", 
       RowBox[{
        RowBox[{"f2b", "[", "#3", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "2"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"#1", ",", "#2"}], "]"}]}]}], "  ", "&"}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.390681891814121*^9, {3.435242805070817*^9, 3.435242807517606*^9}, 
   3.435242991199595*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Order 3", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a3", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Coefficient", "[", 
      RowBox[{"NS2", ",", "\[Epsilon]", ",", "3"}], "]"}], "   ", "//.", " ", 
     
     RowBox[{"{", 
      RowBox[{"Rule0", ",", "Rule1", ",", "Rule2"}], "}"}]}], " ", ",", 
    RowBox[{"Trig", "\[Rule]", "True"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.390680015704548*^9, 3.390680016623519*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "3"]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f2b", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["f2a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["f2b", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "y", "]"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"r", "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["f1", "\[Prime]",
           MultilineFunction->None], "[", "y", "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "2"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], ")"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]3", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390680009725874*^9, 3.390680033652046*^9}, 
   3.390683264943959*^9, 3.425027917613399*^9, 3.426482822391779*^9, 
   3.435242813251386*^9, 3.435242996310612*^9, 3.435243635467246*^9, 
   3.440938842018349*^9, 3.441602393678638*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extraction of second member and solvability", "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a31", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"Expand", "[", "a3", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], ",", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], ",", " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], ",", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.435242823459472*^9, 3.435242824249451*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "3"]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "r"}], " ", 
      RowBox[{
       SuperscriptBox["f1", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           SuperscriptBox["f1", "\[Prime]",
            MultilineFunction->None], "[", "y", "]"}]}], " ", 
         RowBox[{
          SuperscriptBox["f1", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "y", "]"}]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"U", "[", "y", "]"}], " ", 
         RowBox[{
          SuperscriptBox["f2a", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "y", "]"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"f2a", "[", "y", "]"}], " ", 
         RowBox[{
          SuperscriptBox["U", "\[Prime]\[Prime]",
           MultilineFunction->None], "[", "y", "]"}]}], "+", 
        RowBox[{
         RowBox[{"f1", "[", "y", "]"}], " ", 
         RowBox[{
          SuperscriptBox["f1", 
           TagBox[
            RowBox[{"(", "3", ")"}],
            Derivative],
           MultilineFunction->None], "[", "y", "]"}]}], "+", 
        RowBox[{
         SuperscriptBox["f2b", 
          TagBox[
           RowBox[{"(", "3", ")"}],
           Derivative],
          MultilineFunction->None], "[", "y", "]"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"U", "[", "y", "]"}]}], "-", 
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["f2b", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}]}], "+", 
     RowBox[{
      RowBox[{"f2b", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["U", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}]}], "+", 
     RowBox[{"4", " ", "\[Nu]", " ", 
      RowBox[{
       SuperscriptBox["f1", 
        TagBox[
         RowBox[{"(", "6", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}]}]}], ")"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]3", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.390680068504099*^9, 3.39068326611316*^9, 
  3.425027924088492*^9, 3.426482825789231*^9, 3.43524282594636*^9, 
  3.43524299939769*^9, 3.435243639953257*^9, 3.440938844234836*^9, 
  3.441602578385461*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "3"]}], ":", " ", 
  "a3a"}]], "Subsubsection",
 CellChangeTimes->{{3.390717425963535*^9, 3.390717427150516*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3a", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"a31", ",", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "3"]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a3a", "]"}]}], "Input",
 CellChangeTimes->{{3.39068007854919*^9, 3.390680088621709*^9}, 
   3.426482832630331*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox["f2a", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.390680100687946*^9, 3.390683267274152*^9, 
  3.425027931178261*^9, 3.426482834068044*^9, 3.435242831177978*^9, 
  3.435243004507183*^9, 3.435243643237995*^9, 3.440938845982473*^9, 
  3.441602655736543*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390680100687946*^9, 3.390683267274152*^9, 
  3.425027931178261*^9, 3.426482834068044*^9, 3.435242831177978*^9, 
  3.435243004507183*^9, 3.435243643237995*^9, 3.440938845982473*^9, 
  3.441602655918774*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], ":", " ", "a3b"}]], "Subsubsection",
 CellChangeTimes->{{3.390717443967141*^9, 3.390717445468429*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3b", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"Expand", "[", "a31", "]"}], ",", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], ",", "1"}], "]"}], ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a3b", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a3b", "]"}]}], "Input",
 CellChangeTimes->{{3.390680139203963*^9, 3.390680187702874*^9}, 
   3.426482863653702*^9, {3.44160269850068*^9, 3.441602705384335*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f2b", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{{3.390680166978953*^9, 3.390680189020657*^9}, 
   3.390683273018188*^9, 3.425027954242223*^9, 3.426482865006003*^9, 
   3.435242839110393*^9, 3.435243650926483*^9, 3.440938849721635*^9, 
   3.441602713514439*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], "2"], "+", 
  RowBox[{"2", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f2b", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{{3.390680166978953*^9, 3.390680189020657*^9}, 
   3.390683273018188*^9, 3.425027954242223*^9, 3.426482865006003*^9, 
   3.435242839110393*^9, 3.435243650926483*^9, 3.440938849721635*^9, 
   3.441602713536986*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.390680166978953*^9, 3.390680189020657*^9}, 
   3.390683273018188*^9, 3.425027954242223*^9, 3.426482865006003*^9, 
   3.435242839110393*^9, 3.435243650926483*^9, 3.440938849721635*^9, 
   3.441602714840654*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], ":", " ", "a3d"}]], "Subsubsection",
 CellChangeTimes->{{3.390717500257329*^9, 3.390717501514914*^9}, {
  3.440938851347123*^9, 3.440938853334157*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3d", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"a31", ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "3"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"a3d", "-", 
    RowBox[{"U", "[", "y", "]"}]}], ",", "y"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", 
  RowBox[{"a3d", "-", 
   RowBox[{"U", "[", "y", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.390680235234807*^9, 3.390680257390126*^9}, {
  3.390680332850553*^9, 3.390680336289889*^9}, {3.390680377418042*^9, 
  3.390680418308147*^9}, {3.42502826460675*^9, 3.425028288895835*^9}, {
  3.426482983591986*^9, 3.426483009207409*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"U", "[", "y", "]"}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.425028290101528*^9, {3.426482984564769*^9, 3.426483010252491*^9}, 
   3.435242849822231*^9, 3.435243700187514*^9, 3.44093885738878*^9, 
   3.441602743619432*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "5", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.425028290101528*^9, {3.426482984564769*^9, 3.426483010252491*^9}, 
   3.435242849822231*^9, 3.435243700187514*^9, 3.44093885738878*^9, 
   3.441602743738688*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.425028290101528*^9, {3.426482984564769*^9, 3.426483010252491*^9}, 
   3.435242849822231*^9, 3.435243700187514*^9, 3.44093885738878*^9, 
   3.441602744501879*^9},
 Magnification->1.]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
   "The", " ", "solvability", " ", "condition", " ", "is", " ", "satisfied", 
    " ", "due", " ", "to", " ", "the", " ", "hypothesis", " ", "that", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{
      RowBox[{"U", "[", "y", "]"}], 
      RowBox[{"\[DifferentialD]", "y"}]}]}]}], "=", "0"}], ",", " ", 
  RowBox[{"no", " ", "other", " ", "contribution"}]}]], "Text",
 CellChangeTimes->{{3.390680425675709*^9, 3.39068044653285*^9}, {
  3.39068117426152*^9, 3.390681219436827*^9}, {3.425029879386288*^9, 
  3.425029883976041*^9}},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], ":", " ", "a3g"}]], "Subsubsection",
 CellChangeTimes->{{3.390717566752485*^9, 3.390717575774918*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3g", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"a31", ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a3g", "]"}]}], "Input",
 CellChangeTimes->{{3.390681348209801*^9, 3.390681357384278*^9}, 
   3.426483094059346*^9, {3.44160301000566*^9, 3.441603011398156*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f1", "\[Prime]\[Prime]",
   MultilineFunction->None], "[", "y", "]"}]], "Output",
 CellChangeTimes->{3.390681359359138*^9, 3.390683312865471*^9, 
  3.425027983320735*^9, 3.42648309501249*^9, 3.435242866520894*^9, 
  3.435243706801754*^9, 3.440938861106171*^9, 3.44160301265583*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390681359359138*^9, 3.390683312865471*^9, 
  3.425027983320735*^9, 3.42648309501249*^9, 3.435242866520894*^9, 
  3.435243706801754*^9, 3.440938861106171*^9, 3.441603012849514*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Terms due to friction ", "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a3r", "=", " ", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"a31", ",", 
     RowBox[{"r", "  ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a3r", "]"}]}], "Input",
 CellChangeTimes->{{3.390681372635225*^9, 3.390681389143276*^9}, 
   3.426483145072734*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["f1", "\[Prime]\[Prime]",
   MultilineFunction->None], "[", "y", "]"}]], "Output",
 CellChangeTimes->{{3.390681377159686*^9, 3.390681389981817*^9}, 
   3.390683318083122*^9, 3.425027985170832*^9, 3.426483146180824*^9, 
   3.435242871410592*^9, 3.435243710259939*^9, 3.44093886309935*^9, 
   3.44160302481507*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.390681377159686*^9, 3.390681389981817*^9}, 
   3.390683318083122*^9, 3.425027985170832*^9, 3.426483146180824*^9, 
   3.435242871410592*^9, 3.435243710259939*^9, 3.44093886309935*^9, 
   3.441603024895453*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Reconstruction and check of the third order equation", "Subsubsection",
 CellChangeTimes->{{3.390681413548687*^9, 3.390681460017959*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a3N", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a3g"}], " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", "-", " ", 
    RowBox[{"a3d", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "3"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", "-", " ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}], 
     RowBox[{"(", 
      RowBox[{"a3b", " ", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}]}], "  ", ")"}]}], "-", " ", 
    RowBox[{"a3a", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "3"]}], "-", " ", 
    RowBox[{"r", " ", "a3r", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "+", "  ", 
    RowBox[{"\[ScriptCapitalL]", "[", 
     RowBox[{"\[Psi]3", "[", 
      RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"Simplify", "[", 
  RowBox[{"a3N", "-", "a3"}], " ", "]"}]}], "Input",
 CellChangeTimes->{
  3.390681405615139*^9, 3.390681505891665*^9, {3.426483154872881*^9, 
   3.426483171816463*^9}, {3.435242877887911*^9, 3.435242893112076*^9}},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390681508633096*^9, 3.390683325694142*^9, 
  3.425027990381736*^9, 3.426483180365625*^9, 3.435242895038843*^9, 
  3.435243010488121*^9, 3.435243713908202*^9, 3.440938864712563*^9, 
  3.441603030165449*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Symbolic solution", "Subsection",
 CellChangeTimes->{{3.390681577363179*^9, 3.390681582810041*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"Rule3", "=", " ", 
   RowBox[{"\[Psi]3", " ", "->", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"f3g", "[", "#3", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"#1", ",", "#2"}], "]"}]}], "+", " ", 
       RowBox[{
        RowBox[{"f3d", "[", "#3", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "3"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"#1", ",", "#2"}], "]"}]}], " ", "+", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"#1", ",", "#2"}], "]"}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"f3b", "[", "#3", "]"}], " ", 
          RowBox[{
           SuperscriptBox["\[CurlyPhi]0", 
            TagBox[
             RowBox[{"(", 
              RowBox[{"0", ",", "2"}], ")"}],
             Derivative],
            MultilineFunction->None], "[", 
           RowBox[{"#1", ",", "#2"}], "]"}]}], "  ", ")"}]}], "+", " ", 
       RowBox[{
        RowBox[{"f3a", "[", "#3", "]"}], " ", 
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"#1", ",", "#2"}], "]"}], "3"]}], "+", " ", 
       RowBox[{"r", " ", 
        RowBox[{"f3r", "[", "#3", "]"}], " ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"#1", ",", "#2"}], "]"}]}]}], "   ", "&"}], ")"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.390681678765864*^9, 3.390681867149357*^9}, {
   3.42506912716673*^9, 3.425069140340351*^9}, 3.435242945419141*^9, {
   3.435243028002652*^9, 3.435243034865994*^9}},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Order 4", "Section",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a4", " ", "=", " ", 
  RowBox[{"Simplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Coefficient", "[", 
      RowBox[{"NS2", ",", "\[Epsilon]", ",", "4"}], "]"}], "   ", "//.", " ", 
     
     RowBox[{"{", 
      RowBox[{"Rule0", ",", "Rule1", ",", "Rule2", ",", "Rule3"}], "}"}]}], 
    " ", ",", 
    RowBox[{"Trig", "\[Rule]", "True"}]}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.39068194717953*^9, 3.390681948711536*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "r"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["f2a", "\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f2b", "\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"r", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["f2a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f2b", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       SuperscriptBox["f2a", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f2b", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"f2a", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f2b", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["f2a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         SuperscriptBox["f2b", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "y", "]"}]}], ")"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["f2a", 
        TagBox[
         RowBox[{"(", "6", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox[
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "2"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"T", ",", "X"}], "]"}], "2"], "+", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "1"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"T", ",", "X"}], "]"}], " ", 
         RowBox[{
          SuperscriptBox["\[CurlyPhi]0", 
           TagBox[
            RowBox[{"(", 
             RowBox[{"0", ",", "3"}], ")"}],
            Derivative],
           MultilineFunction->None], "[", 
          RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f2b", 
        TagBox[
         RowBox[{"(", "6", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{
       SuperscriptBox["f3r", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3a", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "3"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3b", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3d", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3g", 
        TagBox[
         RowBox[{"(", "3", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"1", ",", "2"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"f3r", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{"f3a", "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f3b", "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"f3b", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f3d", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f3g", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{
       SuperscriptBox["f3r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{"3", " ", 
      RowBox[{
       SuperscriptBox["f3a", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3b", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3b", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "3"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f1", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3d", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3g", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]4", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.390681965782791*^9, 3.390683495691437*^9, 3.390715545946169*^9, 
   3.425027997436009*^9, {3.426483240800326*^9, 3.426483255461099*^9}, 
   3.43524304602395*^9, 3.435243720098962*^9, 3.440938869737733*^9, 
   3.441603041393153*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"Terms", " ", "containing", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}]}]], "Subsection",
 CellChangeTimes->{{3.390718640004023*^9, 3.39071864464657*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[TextData[{
 "Terms in ",
 Cell[BoxData[
  SuperscriptBox[
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], "4"]]],
 " : a4a"
}], "Subsubsection",
 CellChangeTimes->{{3.390715713135312*^9, 3.390715714715937*^9}, {
  3.390716144269373*^9, 3.390716198533856*^9}, {3.390716387620823*^9, 
  3.390716392902702*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4a", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "a4", "]"}], ",", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "4"]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4a", "]"}]}], "Input",
 CellChangeTimes->{{3.390681998410071*^9, 3.390682004350973*^9}, 
   3.426483264730635*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   SuperscriptBox["f3a", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.390682005637619*^9, 3.390683502424913*^9, 
  3.390715560722117*^9, 3.39075245563781*^9, 3.425028000428712*^9, 
  3.426483336458113*^9, 3.435243051116983*^9, 3.435243725317992*^9, 
  3.440938871739867*^9, 3.441603051962087*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390682005637619*^9, 3.390683502424913*^9, 
  3.390715560722117*^9, 3.39075245563781*^9, 3.425028000428712*^9, 
  3.426483336458113*^9, 3.435243051116983*^9, 3.435243725317992*^9, 
  3.440938871739867*^9, 3.441603052097647*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Terms in ",
 Cell[BoxData[
  RowBox[{" ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "3"]}]]]
}], "Subsubsection",
 CellChangeTimes->{{3.390716247887847*^9, 3.39071625962561*^9}, {
  3.390716397281938*^9, 3.390716402250611*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"Expand", "[", "a4", "]"}], ",", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "3"]}], "]"}]], "Input",
 CellChangeTimes->{{3.39071615410313*^9, 3.390716154936977*^9}},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390683511898401*^9, 3.390715569248792*^9, 
  3.390752459511889*^9, 3.425028004414145*^9, 3.426483349081592*^9, 
  3.435243053830012*^9, 3.435243731409273*^9, 3.440938873256333*^9, 
  3.441603058806149*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Terms in ",
 Cell[BoxData[
  RowBox[{" ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"]}]]]
}], "Subsubsection",
 CellChangeTimes->{{3.390716237786896*^9, 3.39071623867973*^9}, {
  3.39071640762751*^9, 3.390716413126068*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a42", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"Expand", "[", "a4", "]"}], ",", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}], "2"]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.390716270154983*^9, 3.390716286480157*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "r"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{
    SuperscriptBox["f3r", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{"3", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"f3a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f3b", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.39071628848073*^9, 3.390752465394817*^9, 
  3.425028005684926*^9, 3.42648335163238*^9, 3.435243055543519*^9, 
  3.435243735514501*^9, 3.440938875174134*^9, 3.44160306386133*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Terms", " ", "in", " ", "r", " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"]}], ":", " ", 
  "a4u"}]], "Subsubsection",
 CellChangeTimes->{{3.390716631707762*^9, 3.390716680431323*^9}, {
  3.390716741763095*^9, 3.390716742614631*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4u", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "a42", "]"}], ",", "r"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4u", "]"}]}], "Input",
 CellChangeTimes->{{3.390716695690897*^9, 3.390716738864331*^9}, {
   3.390716789936732*^9, 3.390716811662907*^9}, 3.426483379171069*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["f2a", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}], "-", 
  RowBox[{
   SuperscriptBox["f3r", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{3.390716812577715*^9, 3.390752475364668*^9, 
  3.425028013171103*^9, 3.426483380361684*^9, 3.43524306659413*^9, 
  3.435243739182779*^9, 3.440938877313057*^9, 3.44160311017523*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.390716812577715*^9, 3.390752475364668*^9, 
  3.425028013171103*^9, 3.426483380361684*^9, 3.43524306659413*^9, 
  3.435243739182779*^9, 3.440938877313057*^9, 3.44160311052383*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Terms", " ", "in", "  ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"], 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], ":", " ", "a4c"}]], "Subsubsection",
 CellChangeTimes->{{3.390716826834526*^9, 3.390716869115194*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4c", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "a42", "]"}], ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a4c", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4c", "]"}]}], "Input",
 CellChangeTimes->{
  3.390716490828679*^9, 3.390716547851341*^9, {3.39071687794787*^9, 
   3.390716940257855*^9}, 3.426483386031172*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"3", " ", 
   RowBox[{"f3a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f3b", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{{3.390716896726086*^9, 3.390716943473454*^9}, 
   3.42502801523228*^9, 3.426483386965484*^9, 3.435243075282483*^9, 
   3.435243744019209*^9, 3.440938879189602*^9, 3.441603120315529*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"3", " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"3", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3a", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"3", " ", 
   RowBox[{"f3a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{"f2a", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f3b", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{{3.390716896726086*^9, 3.390716943473454*^9}, 
   3.42502801523228*^9, 3.426483386965484*^9, 3.435243075282483*^9, 
   3.435243744019209*^9, 3.440938879189602*^9, 3.441603120420473*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.390716896726086*^9, 3.390716943473454*^9}, 
   3.42502801523228*^9, 3.426483386965484*^9, 3.435243075282483*^9, 
   3.435243744019209*^9, 3.440938879189602*^9, 3.441603121937946*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Terms", " ", "in", "  ", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}]}]], "Subsubsection",
 CellChangeTimes->{{3.390717681085667*^9, 3.390717696237663*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a43", "=", 
  RowBox[{"Coefficient", "[", " ", 
   RowBox[{
    RowBox[{"Expand", "[", "a4", "]"}], ",", 
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.390717700757388*^9, 3.390717710013966*^9}, {
  3.426483487240932*^9, 3.42648349199136*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{
     SuperscriptBox["f1", "\[Prime]",
      MultilineFunction->None], "[", "y", "]"}]}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f3b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f3d", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{"8", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f3g", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.390717712368712*^9, 3.425028018748741*^9, {3.426483489068619*^9, 
   3.426483492902363*^9}, 3.435243081032207*^9, 3.43524374700622*^9, 
   3.440938882255691*^9, 3.441603140984659*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "3"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], ":", " ", "a4g"}]], "Subsubsection",
 CellChangeTimes->{{3.39071848429144*^9, 3.390718485405162*^9}, {
  3.390723909704893*^9, 3.390723912170447*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4g", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", " ", 
    RowBox[{
     RowBox[{"Expand", "[", "a43", "]"}], ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "3"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a4g", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4g", "]"}]}], "Input",
 CellChangeTimes->{{3.390717940756991*^9, 3.390718019630993*^9}, {
   3.390718434103952*^9, 3.39071849675311*^9}, {3.390723892038979*^9, 
   3.390723947378715*^9}, 3.426483585559023*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f3d", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}], "-", 
  RowBox[{"8", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{3.39071845784826*^9, 3.390723895955413*^9, 
  3.390723950877356*^9, 3.39075248580045*^9, 3.425028030926784*^9, 
  3.426483586717626*^9, 3.435243099060373*^9, 3.435243749551503*^9, 
  3.440938883582076*^9, 3.441603147190676*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f2b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f3d", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}], "-", 
  RowBox[{"8", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "5", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{3.39071845784826*^9, 3.390723895955413*^9, 
  3.390723950877356*^9, 3.39075248580045*^9, 3.425028030926784*^9, 
  3.426483586717626*^9, 3.435243099060373*^9, 3.435243749551503*^9, 
  3.440938883582076*^9, 3.441603147357943*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.39071845784826*^9, 3.390723895955413*^9, 
  3.390723950877356*^9, 3.39075248580045*^9, 3.425028030926784*^9, 
  3.426483586717626*^9, 3.435243099060373*^9, 3.435243749551503*^9, 
  3.440938883582076*^9, 3.441603148530808*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "1"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], " ", ":", " ", "a4h"}]], "Subsubsection",\

 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4h", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", " ", 
    RowBox[{
     RowBox[{"Expand", "[", "a43", "]"}], ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4h", "]"}]}], "Input",
 CellChangeTimes->{{3.390717940756991*^9, 3.390718019630993*^9}, {
   3.390718520509772*^9, 3.390718548818052*^9}, 3.426483693391291*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"2", " ", 
   RowBox[{
    SuperscriptBox["f2a", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["f3g", 
    TagBox[
     RowBox[{"(", "3", ")"}],
     Derivative],
    MultilineFunction->None], "[", "y", "]"}]}]], "Output",
 CellChangeTimes->{{3.39071854089243*^9, 3.390718550295663*^9}, 
   3.390752491400131*^9, 3.42502803543924*^9, 3.426483699937201*^9, 
   3.43524310260061*^9, 3.435243756295058*^9, 3.440938888227418*^9, 
   3.441603222785789*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.39071854089243*^9, 3.390718550295663*^9}, 
   3.390752491400131*^9, 3.42502803543924*^9, 3.426483699937201*^9, 
   3.43524310260061*^9, 3.435243756295058*^9, 3.440938888227418*^9, 
   3.441603223040482*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", " ", "terms", " ", "that", " ", "do", " ", "not", " ", 
  "contain", " ", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"0", ",", "1"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}]}]], "Subsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"a45", " ", "=", " ", 
  RowBox[{"a4", " ", "/.", " ", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "1"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], " ", "\[Rule]", " ", "0"}]}]}]], "Input",\

 CellChangeTimes->{{3.390718670630374*^9, 3.390718683578782*^9}, {
  3.390718881632958*^9, 3.390718881992257*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "r"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{"r", " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "2"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}], " ", 
   SuperscriptBox[
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"0", ",", "2"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{
       SuperscriptBox["f2a", 
        TagBox[
         RowBox[{"(", "6", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f2b", 
        TagBox[
         RowBox[{"(", "6", ")"}],
         Derivative],
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   SuperscriptBox["\[CurlyPhi]0", 
    TagBox[
     RowBox[{"(", 
      RowBox[{"1", ",", "2"}], ")"}],
     Derivative],
    MultilineFunction->None], "[", 
   RowBox[{"T", ",", "X"}], "]"}], "-", 
  RowBox[{
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], "+", 
  RowBox[{
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"f3r", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f3b", "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"f3d", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"f3g", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "-", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{
       SuperscriptBox["f3r", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3b", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      SuperscriptBox[
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "2"]}], "+", 
     RowBox[{
      RowBox[{"f1", "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3d", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "4"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f3g", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "y", "]"}], " ", 
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"1", ",", "2"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], "+", 
  RowBox[{"\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["\[Psi]4", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "0", ",", "8"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X", ",", "y"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.390718750108915*^9, 3.390718883375155*^9, 
  3.425028038945901*^9, 3.426483757274132*^9, 3.435243111264753*^9, 
  3.435243759707678*^9, 3.440938889707226*^9, 3.441603235036253*^9},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "4"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], " ", ":", " ", 
  RowBox[{"a4l", ":", " ", 
   RowBox[{
   "contribution", " ", "to", " ", "the", " ", "amplitude", " ", 
    "equation"}]}]}]], "Subsubsection",
 CellChangeTimes->{{3.390719955348824*^9, 3.390719965883354*^9}, {
  3.390720272659909*^9, 3.390720281839062*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4l", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{"a45", ",", "  ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "4"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"a4l", "-", " ", 
    RowBox[{
     RowBox[{"f1", "[", "y", "]"}], " ", 
     RowBox[{"U", "[", "y", "]"}]}]}], ",", "y"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", 
  RowBox[{"a4l", "-", 
   RowBox[{
    RowBox[{"f1", "[", "y", "]"}], " ", 
    RowBox[{"U", "[", "y", "]"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"f1", "[", "y", "]"}], " ", 
    RowBox[{"U", "[", "y", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.390719994704023*^9, 3.390720009354227*^9}, {
  3.39072009459687*^9, 3.390720221306606*^9}, {3.425029944673524*^9, 
  3.425029981098377*^9}, {3.426483851051508*^9, 3.426483872620552*^9}, {
  3.426483908081422*^9, 3.426483912004233*^9}, {3.441603681313478*^9, 
  3.441603687255048*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{"U", "[", "y", "]"}]}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3d", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3d", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2b", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390720101655298*^9, 3.390720137142222*^9}, 
   3.390720167241107*^9, 3.390720223006969*^9, 3.390752426995448*^9, 
   3.425028149789585*^9, 3.425029983204654*^9, 3.426483852206809*^9, 
   3.42648388595429*^9, 3.42648391663633*^9, 3.435243260732413*^9, 
   3.435243766015689*^9, 3.440938891908898*^9, 3.441603242596092*^9, 
   3.441603689609699*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3d", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3d", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"4", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2b", 
     TagBox[
      RowBox[{"(", "5", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390720101655298*^9, 3.390720137142222*^9}, 
   3.390720167241107*^9, 3.390720223006969*^9, 3.390752426995448*^9, 
   3.425028149789585*^9, 3.425029983204654*^9, 3.426483852206809*^9, 
   3.42648388595429*^9, 3.42648391663633*^9, 3.435243260732413*^9, 
   3.435243766015689*^9, 3.440938891908898*^9, 3.441603242596092*^9, 
   3.441603689659072*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.390720101655298*^9, 3.390720137142222*^9}, 
   3.390720167241107*^9, 3.390720223006969*^9, 3.390752426995448*^9, 
   3.425028149789585*^9, 3.425029983204654*^9, 3.426483852206809*^9, 
   3.42648388595429*^9, 3.42648391663633*^9, 3.435243260732413*^9, 
   3.435243766015689*^9, 3.440938891908898*^9, 3.441603242596092*^9, 
   3.441603690090656*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", 
   RowBox[{"2", " ", "\[Pi]"}]], 
  RowBox[{
   RowBox[{
    RowBox[{"f1", "[", "y", "]"}], " ", 
    RowBox[{"U", "[", "y", "]"}]}], 
   RowBox[{"\[DifferentialD]", "y"}]}]}]], "Output",
 CellChangeTimes->{{3.390720101655298*^9, 3.390720137142222*^9}, 
   3.390720167241107*^9, 3.390720223006969*^9, 3.390752426995448*^9, 
   3.425028149789585*^9, 3.425029983204654*^9, 3.426483852206809*^9, 
   3.42648388595429*^9, 3.42648391663633*^9, 3.435243260732413*^9, 
   3.435243766015689*^9, 3.440938891908898*^9, 3.441603242596092*^9, 
   3.441603690261097*^9},
 Magnification->1.]
}, Open  ]],

Cell["The last line is the contribution to the amplitude equation", "Text",
 CellChangeTimes->{{3.390720234792088*^9, 3.390720254399545*^9}},
 Magnification->1.]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"1", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], " ", ":", " ", 
  RowBox[{"a4n", " ", ":", " ", 
   RowBox[{
   "Contributes", " ", "to", " ", "the", " ", "amplitude", " ", 
    "equation"}]}]}]], "Subsubsection",
 CellChangeTimes->{{3.39072345533593*^9, 3.390723466085078*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4n", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "a45", "]"}], ",", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a4n", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4n", "]"}]}], "Input",
 CellChangeTimes->{{3.390720578610295*^9, 3.390720612639237*^9}, {
   3.390723408678264*^9, 3.390723446511658*^9}, {3.390752637719135*^9, 
   3.390752650039228*^9}, 3.426483977213076*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{
   SuperscriptBox["f2b", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "y", "]"}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3g", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3g", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390723410205102*^9, 3.390723447375707*^9}, 
   3.390752537370727*^9, 3.39075266359123*^9, 3.425028060749434*^9, 
   3.426483978547657*^9, 3.435243158101508*^9, 3.435243784524506*^9, 
   3.44093889767865*^9, 3.441603719495561*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"y", "+", 
  RowBox[{
   SuperscriptBox["f2b", "\[Prime]",
    MultilineFunction->None], "[", "y", "]"}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3g", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3g", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390723410205102*^9, 3.390723447375707*^9}, 
   3.390752537370727*^9, 3.39075266359123*^9, 3.425028060749434*^9, 
   3.426483978547657*^9, 3.435243158101508*^9, 3.435243784524506*^9, 
   3.44093889767865*^9, 3.441603719590469*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"2", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{{3.390723410205102*^9, 3.390723447375707*^9}, 
   3.390752537370727*^9, 3.39075266359123*^9, 3.425028060749434*^9, 
   3.426483978547657*^9, 3.435243158101508*^9, 3.435243784524506*^9, 
   3.44093889767865*^9, 3.441603720909752*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   SuperscriptBox[
    RowBox[{
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}], " "}], "2"]}], ":", " ", 
  "a4o"}]], "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4o", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"Expand", "[", "a45", "]"}], ",", " ", 
     SuperscriptBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], " "}], "2"]}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a4o", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4o", "]"}]}], "Input",
 CellChangeTimes->{{3.390723497425863*^9, 3.390723550861603*^9}, {
   3.390752653721076*^9, 3.390752659438592*^9}, 3.426484049583481*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f1", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", 
     TagBox[
      RowBox[{"(", "3", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"8", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "6", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.390723513357679*^9, 3.390723552925233*^9, 3.390724640906597*^9, 
   3.390752543564517*^9, 3.390752667681262*^9, 3.425028067418053*^9, {
   3.42648404295812*^9, 3.426484050740312*^9}, 3.435243161119208*^9, 
   3.43524379058544*^9, 3.440938900621781*^9, 3.44160372950803*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SuperscriptBox["f1", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f3b", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{
   RowBox[{"f1", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"8", " ", "\[Nu]", " ", 
   RowBox[{
    SuperscriptBox["f2a", 
     TagBox[
      RowBox[{"(", "5", ")"}],
      Derivative],
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.390723513357679*^9, 3.390723552925233*^9, 3.390724640906597*^9, 
   3.390752543564517*^9, 3.390752667681262*^9, 3.425028067418053*^9, {
   3.42648404295812*^9, 3.426484050740312*^9}, 3.435243161119208*^9, 
   3.43524379058544*^9, 3.440938900621781*^9, 3.441603729658625*^9},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.390723513357679*^9, 3.390723552925233*^9, 3.390724640906597*^9, 
   3.390752543564517*^9, 3.390752667681262*^9, 3.425028067418053*^9, {
   3.42648404295812*^9, 3.426484050740312*^9}, 3.435243161119208*^9, 
   3.43524379058544*^9, 3.440938900621781*^9, 3.441603731477043*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Term", " ", "in", "  ", 
   RowBox[{
    SuperscriptBox["\[CurlyPhi]0", 
     TagBox[
      RowBox[{"(", 
       RowBox[{"0", ",", "2"}], ")"}],
      Derivative],
     MultilineFunction->None], "[", 
    RowBox[{"T", ",", "X"}], "]"}]}], " ", ":", " ", 
  RowBox[{"a4p", " ", ":", " ", 
   RowBox[{
   "Contributes", " ", "to", " ", "the", " ", "amplitude", " ", "equation", 
    " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"if", " ", "r"}], "\[NotEqual]", "0"}], 
     ")"}]}]}]}]], "Subsubsection",
 CellChangeTimes->{{3.390724588727745*^9, 3.390724594331478*^9}, {
  3.390724665136685*^9, 3.390724681108904*^9}, {3.426484103852565*^9, 
  3.426484116597418*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"a4p", "=", 
  RowBox[{"-", 
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Expand", "[", "a45", "]"}], " ", "/.", "  ", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[CurlyPhi]1", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "1"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], "\[Rule]", "0"}]}], ",", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{"a4p", ",", "y"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Solva", "[", "a4p", "]"}]}], "Input",
 CellChangeTimes->{{3.390723497425863*^9, 3.390723550861603*^9}, {
   3.39072461145365*^9, 3.390724637556068*^9}, {3.390752680063845*^9, 
   3.390752686149087*^9}, {3.390753520449438*^9, 3.390753533506066*^9}, 
   3.426484122052574*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"r", "+", 
  RowBox[{"r", " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3r", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"r", " ", 
   RowBox[{"f3r", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390724627402165*^9, 3.390724646182704*^9}, 
   3.390752555335926*^9, 3.390752687130699*^9, 3.390753534487211*^9, 
   3.42502807282768*^9, 3.426484123161744*^9, 3.435243164335467*^9, 
   3.435243793828197*^9, 3.440939051070047*^9, 3.441603737501644*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", " ", "y"}], "+", 
  RowBox[{"r", " ", 
   RowBox[{
    SuperscriptBox["f2b", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "+", 
  RowBox[{"r", " ", 
   RowBox[{"U", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["f3r", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}], "-", 
  RowBox[{"r", " ", 
   RowBox[{"f3r", "[", "y", "]"}], " ", 
   RowBox[{
    SuperscriptBox["U", "\[Prime]",
     MultilineFunction->None], "[", "y", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.390724627402165*^9, 3.390724646182704*^9}, 
   3.390752555335926*^9, 3.390752687130699*^9, 3.390753534487211*^9, 
   3.42502807282768*^9, 3.426484123161744*^9, 3.435243164335467*^9, 
   3.435243793828197*^9, 3.440939051070047*^9, 3.441603737530324*^9},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"2", " ", "\[Pi]", " ", "r"}]], "Output",
 CellChangeTimes->{{3.390724627402165*^9, 3.390724646182704*^9}, 
   3.390752555335926*^9, 3.390752687130699*^9, 3.390753534487211*^9, 
   3.42502807282768*^9, 3.426484123161744*^9, 3.435243164335467*^9, 
   3.435243793828197*^9, 3.440939051070047*^9, 3.441603738594286*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Verification", "Subsubsection",
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"a4NN", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "a4o"}], " ", 
     SuperscriptBox[
      RowBox[{
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}], " "}], "2"]}], "-", 
    RowBox[{"a4n", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"1", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", "-", "  ", 
    RowBox[{"a4l", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "4"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], " ", "-", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "1"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}], 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{"a4g", "  ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"0", ",", "3"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"T", ",", "X"}], "]"}]}], "+", 
       RowBox[{"a4h", " ", 
        RowBox[{
         SuperscriptBox["\[CurlyPhi]0", 
          TagBox[
           RowBox[{"(", 
            RowBox[{"1", ",", "1"}], ")"}],
           Derivative],
          MultilineFunction->None], "[", 
         RowBox[{"T", ",", "X"}], "]"}]}]}], ")"}]}], " ", "-", 
    "\[IndentingNewLine]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "2"], 
     RowBox[{"(", 
      RowBox[{"a4c", " ", 
       RowBox[{
        SuperscriptBox["\[CurlyPhi]0", 
         TagBox[
          RowBox[{"(", 
           RowBox[{"0", ",", "2"}], ")"}],
          Derivative],
         MultilineFunction->None], "[", 
        RowBox[{"T", ",", "X"}], "]"}]}], " ", ")"}]}], "-", " ", 
    RowBox[{"a4a", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "4"]}], "-", 
    RowBox[{"a4u", "  ", "r", " ", 
     SuperscriptBox[
      RowBox[{
       SuperscriptBox["\[CurlyPhi]0", 
        TagBox[
         RowBox[{"(", 
          RowBox[{"0", ",", "1"}], ")"}],
         Derivative],
        MultilineFunction->None], "[", 
       RowBox[{"T", ",", "X"}], "]"}], "2"]}], "-", "  ", 
    RowBox[{"a4p", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "  ", "+", 
    RowBox[{"\[ScriptCapitalL]", "[", 
     RowBox[{"\[Psi]4", "[", 
      RowBox[{"T", ",", "X", ",", "y"}], "]"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{"Simplify", "[", 
  RowBox[{"a4", " ", "-", "a4NN"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.390723746043361*^9, 3.390723801270776*^9, {3.390724055860201*^9, 
   3.390724068331209*^9}, {3.390724109504559*^9, 3.390724155995239*^9}, {
   3.390724205846529*^9, 3.39072421259735*^9}, {3.390724699724001*^9, 
   3.390724728266582*^9}, {3.390753015423626*^9, 3.390753054363384*^9}, {
   3.390753138696508*^9, 3.390753149771328*^9}, {3.42648419143468*^9, 
   3.426484240598957*^9}, {3.426484494676714*^9, 3.426484514796925*^9}, {
   3.435243189900489*^9, 3.435243232655303*^9}},
 Magnification->1.],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.425028192469687*^9, 3.426484243251068*^9, 
  3.426484516260905*^9, 3.435243236478637*^9, 3.435243267088883*^9, 
  3.435243797263152*^9, 3.440938906110473*^9, 3.440939055280169*^9, 
  3.441603745292046*^9},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Discussion ", "Section 1",
 CellChangeTimes->{{3.425028204445061*^9, 3.425028208257798*^9}, {
  3.426485059211144*^9, 3.426485063178433*^9}},
 Magnification->1.],

Cell["The amplitude equation is ", "Text",
 Magnification->1.],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CurlyPhi]0", 
      TagBox[
       RowBox[{"(", 
        RowBox[{"1", ",", "2"}], ")"}],
       Derivative],
      MultilineFunction->None], "[", 
     RowBox[{"T", ",", "X"}], "]"}], "+", 
    RowBox[{"r", " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "2"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"(", "  ", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
         RowBox[{"2", " ", "\[Pi]"}]], " ", 
        RowBox[{
         RowBox[{"f1", "[", "y", "]"}], " ", 
         RowBox[{"U", "[", "y", "]"}], " ", 
         RowBox[{"\[DifferentialD]", "y"}]}]}]}], ")"}], " ", 
     RowBox[{
      SuperscriptBox["\[CurlyPhi]0", 
       TagBox[
        RowBox[{"(", 
         RowBox[{"0", ",", "4"}], ")"}],
        Derivative],
       MultilineFunction->None], "[", 
      RowBox[{"T", ",", "X"}], "]"}]}]}], "==", "0"}]}]], "Input",
 CellChangeTimes->{{3.426484733675036*^9, 3.426484744914948*^9}, {
   3.441603765540844*^9, 3.441603772316103*^9}, 3.441603805805422*^9},
 Magnification->1.],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.426485078326088*^9, 3.426485083267697*^9}},
 Magnification->1.],

Cell[TextData[{
 "After integration by part, using the fact that \[Nu] ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["f1", 
    RowBox[{"(", "6", ")"}]], TraditionalForm]]],
 "=-U, the integral is ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"2", " ", "\[Pi]", " ", "\[Nu]"}]], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"2", "\[Pi]"}]], 
    RowBox[{
     SuperscriptBox["\[CapitalPsi]", "2"], "dy"}]}], TraditionalForm]]],
 "\nHence we have again a negative viscosity effect  with a threshold which \
requires to calculate f1[y].\nFriction appears in this equation because it \
has been assumed of order ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Epsilon]", "2"], TraditionalForm]]],
 ". \n\nThe amplitude aquation has been obtained independently of any \
symmetry hypothesis\nThe only hypothesis is that ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", 
     RowBox[{"2", "\[Pi]"}]], 
    RowBox[{
     RowBox[{"U", "[", "y", "]"}], 
     RowBox[{"\[DifferentialD]", "y"}]}]}], "=", "0"}]], "Text",
  CellChangeTimes->{{3.390680425675709*^9, 3.39068044653285*^9}, {
   3.39068117426152*^9, 3.390681219436827*^9}}],
 "."
}], "Text",
 CellChangeTimes->{{3.390753769523389*^9, 3.390753950584068*^9}, {
   3.426484639780922*^9, 3.426484641055868*^9}, {3.426484753258664*^9, 
   3.426484796309226*^9}, {3.426485086625311*^9, 3.426485221422034*^9}, 
   3.42648527152193*^9, {3.426485318408028*^9, 3.42648536822918*^9}, {
   3.426486782326475*^9, 3.426486802554758*^9}, {3.441603848699154*^9, 
   3.441603858729089*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell["Instability coefficient (with no friction)", "Subsection",
 CellChangeTimes->{{3.426487180418947*^9, 3.426487185387546*^9}, {
  3.44161424408049*^9, 3.441614247475258*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       SuperscriptBox[
        RowBox[{"\[Xi]1", "[", "s", "]"}], "2"]}], " ", "/.", " ", 
      "\[Xi]1sol"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "\[Pi]"}]], 
       SuperscriptBox[
        RowBox[{"\[Xi]2", "[", "s", "]"}], "2"]}], " ", "/.", " ", 
      "\[Xi]2sol"}], " ", ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", "\[Pi]"}]], " ", 
       SuperscriptBox[
        RowBox[{"\[Xi]3", "[", "s", "]"}], "2"]}], " ", "/.", " ", 
      "\[Xi]3sol"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", "0", ",", 
       RowBox[{"2", " ", "\[Pi]"}]}], "}"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.390764684727724*^9, 3.3907646926225*^9}, {
  3.426486928249643*^9, 3.426486980666095*^9}, {3.426487066041045*^9, 
  3.42648710652789*^9}, {3.441614250596468*^9, 3.441614330224358*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "0.49999987708549487`", "}"}], ",", 
   RowBox[{"{", "0.6971021381723366`", "}"}], ",", 
   RowBox[{"{", "0.6143532382749746`", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.426486983527899*^9, 3.426487071913936*^9, 3.42648710845155*^9, {
   3.441614307628*^9, 3.44161433169332*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"We", " ", "recover", " ", "values", " ", "which", " ", "are", " ", 
  "close", " ", "to", " ", "the", " ", "instability", " ", "criterion", " ", 
  "in", " ", "the", " ", "viscous", " ", 
  RowBox[{"case", ".", " ", "Not"}], " ", "surprising", " ", "since", " ", 
  "the", " ", "streamfunction", " ", "is", " ", "in", " ", "all", " ", 
  "cases", " ", "dominated", " ", "by", "  ", "the", " ", "leading", " ", 
  "mode", " ", "and", " ", "that", " ", "higher", " ", "modes", " ", "are", 
  " ", "further", " ", "damped", " ", "when", " ", "\[Xi]", " ", "is", " ", 
  RowBox[{"calculated", "."}]}]], "Text",
 CellChangeTimes->{{3.426487197575732*^9, 3.426487203273554*^9}, {
  3.441614455447619*^9, 3.44161455421174*^9}},
 Magnification->1.],

Cell["Dump the current state of this workspace and reload it", "Text",
 CellChangeTimes->{{3.390682242390671*^9, 3.39068226197896*^9}},
 Magnification->1.],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DumpSave", "[", 
  RowBox[{"\"\<CH-lin2-nu-12.m6.mx\>\"", ",", "\"\<Global`\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.390682446653891*^9, 3.390682448560004*^9}, {
  3.390682947962211*^9, 3.390682958133923*^9}, {3.390682990244123*^9, 
  3.39068299641654*^9}, {3.426487159040666*^9, 3.426487162043775*^9}, {
  3.440938993731436*^9, 3.440938998935776*^9}},
 Magnification->1.],

Cell[BoxData[
 RowBox[{"{", "\<\"Global`\"\>", "}"}]], "Output",
 CellChangeTimes->{3.39068300903526*^9, 3.39068345337478*^9, 
  3.390683641315236*^9, 3.390758792860904*^9, 3.42648723473755*^9, 
  3.44093901129144*^9, 3.440939066486976*^9},
 Magnification->1.]
}, Open  ]],

Cell[BoxData[
 RowBox[{"<<", "CH-lin2-nu-12.m6.mx"}]], "Input",
 CellChangeTimes->{{3.390682268698063*^9, 3.390682280328718*^9}, {
  3.390715412172866*^9, 3.3907154139878*^9}, {3.390752038963308*^9, 
  3.39075204087001*^9}, {3.426487166928679*^9, 3.426487167607492*^9}, {
  3.44093900397808*^9, 3.440939008056794*^9}},
 Magnification->1.]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Working",
WindowToolbars->"EditBar",
WindowSize->{815, 860},
WindowMargins->{{Automatic, 153}, {Automatic, 0}},
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"], Inherited, 
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Header"]}, {
   Cell[
    TextData[{
      ValueBox["FileName"]}], "Header"], Inherited, 
   Cell[
    TextData[{
      CounterBox["Page"]}], "PageNumber"]}},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{611.25, 789.5625},
"PostScriptOutputFile"->"/home/legras/h2/CH/CH-lin1-nu-10.m6.ps",
"PrintCellBrackets"->False,
"PrintMultipleHorizontalPages"->False,
"PrintRegistrationMarks"->False,
"PrintingMargins"->{{54, 54}, {72, 72}}},
Magnification->1.,
FrontEndVersion->"6.0 for Linux x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Report.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 327, 7, 235, "Title"],
Cell[920, 32, 310, 13, 259, "Author"],
Cell[CellGroupData[{
Cell[1255, 49, 2558, 78, 114, "Subtitle"],
Cell[CellGroupData[{
Cell[3838, 131, 47, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[3910, 136, 53, 1, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[3988, 141, 169, 4, 30, "Input",
 InitializationCell->True],
Cell[4160, 147, 581, 12, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4790, 165, 52, 1, 31, "Subsubsection"],
Cell[4845, 168, 138, 4, 30, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[5020, 177, 54, 1, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[5099, 182, 457, 15, 35, "Input",
 InitializationCell->True],
Cell[5559, 199, 596, 17, 51, "Output"]
}, Open  ]],
Cell[6170, 219, 72, 1, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6279, 225, 74, 1, 31, "Subsubsection"],
Cell[6356, 228, 115, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[6496, 234, 469, 13, 30, "Input",
 InitializationCell->True],
Cell[6968, 249, 519, 13, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7548, 269, 81, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[7654, 274, 69, 1, 41, "Subsection"],
Cell[7726, 277, 318, 10, 51, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[8081, 292, 60, 1, 41, "Subsection"],
Cell[8144, 295, 69, 1, 29, "Text"],
Cell[8216, 298, 1282, 37, 110, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9535, 340, 59, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[9619, 345, 1402, 43, 65, "Input"],
Cell[11024, 390, 68748, 1149, 154, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[79821, 1545, 69, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[79915, 1550, 2962, 82, 184, "Input"],
Cell[82880, 1634, 41436, 701, 154, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[124365, 2341, 152, 2, 41, "Subsection"],
Cell[124520, 2345, 3764, 109, 219, "Input"],
Cell[CellGroupData[{
Cell[128309, 2458, 1131, 32, 48, "Input"],
Cell[129443, 2492, 45330, 764, 154, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[174822, 3262, 62, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[174909, 3267, 279, 7, 30, "Input"],
Cell[175191, 3276, 319, 11, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175547, 3292, 1608, 45, 65, "Input"],
Cell[177158, 3339, 86974, 1442, 151, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[264193, 4788, 76, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[264294, 4793, 71, 1, 41, "Subsection"],
Cell[264368, 4796, 514, 16, 48, "Text"],
Cell[264885, 4814, 1748, 48, 70, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[266670, 4867, 51, 1, 41, "Subsection"],
Cell[266724, 4870, 885, 24, 51, "Input",
 InitializationCell->True],
Cell[267612, 4896, 381, 12, 30, "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[268042, 4914, 46, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[268113, 4919, 319, 8, 30, "Input"],
Cell[268435, 4929, 490, 13, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268962, 4947, 59, 1, 41, "Subsection"],
Cell[269024, 4950, 303, 9, 30, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[269364, 4964, 122, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[269511, 4970, 211, 5, 30, "Input"],
Cell[269725, 4977, 249, 4, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[270035, 4988, 60, 1, 68, "Section"],
Cell[270098, 4991, 731, 20, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[270866, 5016, 46, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[270937, 5021, 288, 8, 30, "Input"],
Cell[271228, 5031, 852, 26, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272117, 5062, 131, 2, 41, "Subsection"],
Cell[272251, 5066, 708, 22, 32, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272996, 5093, 151, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[273172, 5099, 424, 14, 36, "Input"],
Cell[273599, 5115, 392, 9, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[274028, 5129, 314, 8, 30, "Input"],
Cell[274345, 5139, 294, 6, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[274688, 5151, 161, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[274874, 5157, 619, 19, 51, "Input"],
Cell[275496, 5178, 245, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[275790, 5188, 63, 1, 41, "Subsection"],
Cell[275856, 5191, 280, 6, 48, "Text"],
Cell[CellGroupData[{
Cell[276161, 5201, 492, 11, 32, "Input"],
Cell[276656, 5214, 446, 8, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[277151, 5228, 59, 1, 41, "Subsection"],
Cell[277213, 5231, 559, 18, 36, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[277821, 5255, 46, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[277892, 5260, 376, 11, 30, "Input"],
Cell[278271, 5273, 1772, 58, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[280080, 5336, 85, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[280190, 5341, 349, 11, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[280564, 5356, 623, 18, 53, "Input"],
Cell[281190, 5376, 406, 11, 48, "Output"],
Cell[281599, 5389, 250, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[281898, 5399, 317, 10, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[282240, 5413, 695, 20, 70, "Input"],
Cell[282938, 5435, 575, 15, 45, "Output"],
Cell[283516, 5452, 559, 15, 45, "Output"],
Cell[284078, 5469, 247, 4, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[284386, 5480, 161, 2, 41, "Subsection"],
Cell[CellGroupData[{
Cell[284572, 5486, 1202, 38, 52, "Input"],
Cell[285777, 5526, 492, 14, 48, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[286318, 5546, 59, 1, 41, "Subsection"],
Cell[286380, 5549, 1017, 32, 37, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[287446, 5587, 46, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[287517, 5592, 465, 12, 30, "Input"],
Cell[287985, 5606, 5913, 202, 131, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293935, 5813, 85, 1, 41, "Subsection"],
Cell[CellGroupData[{
Cell[294045, 5818, 1235, 40, 36, "Input"],
Cell[295283, 5860, 4088, 132, 135, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299408, 5997, 432, 14, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[299865, 6015, 573, 18, 54, "Input"],
Cell[300441, 6035, 432, 12, 48, "Output"],
Cell[300876, 6049, 275, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[301200, 6060, 613, 20, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[301838, 6084, 1023, 29, 70, "Input"],
Cell[302864, 6115, 1215, 37, 48, "Output"],
Cell[304082, 6154, 1014, 28, 47, "Output"],
Cell[305099, 6184, 280, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[305428, 6195, 444, 13, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[305897, 6212, 897, 25, 70, "Input"],
Cell[306797, 6239, 794, 24, 48, "Output"],
Cell[307594, 6265, 740, 23, 48, "Output"],
Cell[308337, 6290, 234, 5, 45, "Output"]
}, Open  ]],
Cell[308586, 6298, 657, 16, 65, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309280, 6319, 395, 12, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[309700, 6335, 579, 16, 53, "Input"],
Cell[310282, 6353, 343, 7, 45, "Output"],
Cell[310628, 6362, 249, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[310926, 6372, 67, 1, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[311018, 6377, 574, 17, 53, "Input"],
Cell[311595, 6396, 373, 8, 45, "Output"],
Cell[311971, 6406, 279, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[312299, 6417, 163, 2, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[312487, 6423, 2165, 69, 73, "Input"],
Cell[314655, 6494, 275, 5, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[314991, 6506, 125, 2, 41, "Subsection"],
Cell[315119, 6510, 2413, 72, 113, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[317581, 6588, 46, 1, 68, "Section"],
Cell[CellGroupData[{
Cell[317652, 6593, 479, 13, 30, "Input"],
Cell[318134, 6608, 18562, 625, 356, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[336733, 7238, 389, 12, 40, "Subsection"],
Cell[CellGroupData[{
Cell[337147, 7254, 497, 17, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[337669, 7275, 609, 19, 54, "Input"],
Cell[338281, 7296, 453, 12, 48, "Output"],
Cell[338737, 7310, 296, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[339082, 7321, 463, 16, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[339570, 7341, 448, 14, 37, "Input"],
Cell[340021, 7357, 275, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[340345, 7368, 462, 16, 33, "Subsubsection"],
Cell[CellGroupData[{
Cell[340832, 7388, 485, 15, 37, "Input"],
Cell[341320, 7405, 3519, 120, 87, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[344888, 7531, 491, 15, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[345404, 7550, 397, 10, 48, "Input"],
Cell[345804, 7562, 509, 14, 48, "Output"],
Cell[346316, 7578, 248, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[346613, 7588, 643, 21, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[347281, 7613, 704, 20, 70, "Input"],
Cell[347988, 7635, 1647, 51, 64, "Output"],
Cell[349638, 7688, 1266, 35, 45, "Output"],
Cell[350907, 7725, 253, 4, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[351209, 7735, 359, 11, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[351593, 7750, 504, 15, 36, "Input"],
Cell[352100, 7767, 3455, 121, 87, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[355604, 7894, 662, 21, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[356291, 7919, 758, 20, 70, "Input"],
Cell[357052, 7941, 1405, 44, 48, "Output"],
Cell[358460, 7987, 1296, 38, 48, "Output"],
Cell[359759, 8027, 295, 5, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[360103, 8038, 555, 20, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[360683, 8062, 621, 17, 53, "Input"],
Cell[361307, 8081, 564, 16, 48, "Output"],
Cell[361874, 8099, 277, 5, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[362212, 8111, 348, 11, 40, "Subsection"],
Cell[CellGroupData[{
Cell[362585, 8126, 489, 15, 33, "Input"],
Cell[363077, 8143, 6973, 233, 158, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[370087, 8381, 570, 17, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[370682, 8402, 1331, 38, 87, "Input"],
Cell[372016, 8442, 1033, 28, 48, "Output"],
Cell[373052, 8472, 925, 25, 48, "Output"],
Cell[373980, 8499, 418, 7, 45, "Output"],
Cell[374401, 8508, 642, 15, 67, "Output"]
}, Open  ]],
Cell[375058, 8526, 161, 2, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[375256, 8533, 524, 16, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[375805, 8553, 754, 20, 70, "Input"],
Cell[376562, 8575, 749, 19, 45, "Output"],
Cell[377314, 8596, 725, 19, 45, "Output"],
Cell[378042, 8617, 326, 6, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[378417, 8629, 394, 14, 32, "Subsubsection"],
Cell[CellGroupData[{
Cell[378836, 8647, 779, 22, 71, "Input"],
Cell[379618, 8671, 1306, 39, 48, "Output"],
Cell[380927, 8712, 1239, 36, 48, "Output"],
Cell[382169, 8750, 347, 6, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[382565, 8762, 728, 22, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[383318, 8788, 1130, 32, 70, "Input"],
Cell[384451, 8822, 818, 20, 45, "Output"],
Cell[385272, 8844, 817, 21, 45, "Output"],
Cell[386092, 8867, 359, 6, 45, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[386500, 8879, 57, 1, 31, "Subsubsection"],
Cell[CellGroupData[{
Cell[386582, 8884, 4063, 126, 115, "Input"],
Cell[390648, 9012, 275, 5, 45, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[390996, 9025, 167, 3, 71, "Section 1"],
Cell[391166, 9030, 62, 1, 29, "Text"],
Cell[391231, 9033, 1347, 43, 53, "Input"],
Cell[392581, 9078, 112, 2, 30, "Input"],
Cell[392696, 9082, 1666, 44, 139, "Text"],
Cell[CellGroupData[{
Cell[394387, 9130, 198, 3, 41, "Subsection"],
Cell[CellGroupData[{
Cell[394610, 9137, 1478, 44, 155, "Input"],
Cell[396091, 9183, 344, 8, 45, "Output"]
}, Open  ]],
Cell[396450, 9194, 764, 12, 60, "Text"],
Cell[397217, 9208, 155, 2, 29, "Text"],
Cell[CellGroupData[{
Cell[397397, 9214, 405, 8, 30, "Input"],
Cell[397805, 9224, 260, 5, 45, "Output"]
}, Open  ]],
Cell[398080, 9232, 338, 6, 30, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
